(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    145371,       3484]
NotebookOptionsPosition[    138886,       3375]
NotebookOutlinePosition[    139228,       3390]
CellTagsIndexPosition[    139185,       3387]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Import", "[", "\"\<equations-r45-r46-r47.m\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Import", "[", "\"\<data-evaluation.m\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "input", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "nr", " ", "is", " ", "the", " ", "number", " ", "of", " ", "Monte", " ", 
    "carlo", " ", "trials"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nr", "=", "10"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Atomic", " ", "mass", " ", "of", " ", "the", " ", "five", " ", "stable", 
    " ", "isotopes"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"M12C", "=", "12"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"muM13C", "=", "13.00335483521"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"muM16O", "=", "15.9949146196"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"muM17O", "=", "16.9991317566"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"muM18O", "=", "17.9991596128"}], ";"}], "\n", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"uncertianties", " ", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["k",
       FontSlant->"Italic"], "=", "1"}], ")"}], " ", "asscoiated", " ", 
    "with", " ", "the", " ", "atomic", " ", "mass", " ", "of", " ", "the", 
    " ", "five", " ", "stable", " ", "isotopes"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uM13C", "=", "2.3*^-10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uM16O", "=", "1.7*^-10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"uM17O", "=", "7*^-10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uM18O", "=", "7*^-10"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "masses", " ", "of", " ", "the", " ", "paren", " ", "materials", " ", "A", 
    " ", "and", " ", "B"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mumA", "=", "0.9947"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mumB", "=", "1.0023"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"uncertianties", " ", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["k",
       FontSlant->"Italic"], "=", "1"}], ")"}], " ", "asscoiated", " ", 
    "with", " ", "the", " ", "masses", " ", "of", " ", "the", " ", "paren", 
    " ", "materials", " ", "A", " ", "and", " ", "B"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"umA", "=", "1.9*^-4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"umB", "=", "1.9*^-4"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "measured", " ", "ion", " ", "intensities", " ", "of", " ", "material", 
    " ", "A"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mur45A", "=", "0.0121488105002256"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mur46A", "=", "0.00496138026894439"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mur47A", " ", "=", "0.0000579385118709506"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"uncertianties", " ", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["k",
       FontSlant->"Italic"], "=", "1"}], ")"}], " ", "asscoiated", " ", 
    "with", " ", "the", " ", "measured", " ", "ion", " ", "intensities", " ", 
    "of", " ", "material", " ", "A"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ur45A", "=", "0.00000139711320752594"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ur46A", "=", "0.0000000744207040341659"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ur47A", " ", "=", "0.0000000121670874928996"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "measured", " ", "ion", " ", "intensities", " ", "of", " ", "material", 
    " ", "B"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mur45B", "=", "83.5957511985939"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mur46B", "=", "1.94805231823881"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mur47B", " ", "=", "2.74051699405287"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"uncertianties", " ", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["k",
       FontSlant->"Italic"], "=", "1"}], ")"}], " ", "asscoiated", " ", 
    "with", " ", "the", " ", "measured", " ", "ion", " ", "intensities", " ", 
    "of", " ", "material", " ", "B"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ur45B", "=", "0.006018894"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ur46B", "=", "0.00038961"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ur47B", " ", "=", "0.000904371"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "measured", " ", "ion", " ", "intensities", " ", "of", " ", "blend", " ", 
    "AB"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"mur45AB", "=", "1.04041111720587"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mur46AB", "=", "0.0306918329606498"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mur47AB", " ", "=", "0.0192271177872782"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"uncertianties", " ", 
    RowBox[{"(", 
     RowBox[{
      StyleBox["k",
       FontSlant->"Italic"], "=", "1"}], ")"}], " ", "asscoiated", " ", 
    "with", " ", "the", " ", "measured", " ", "ion", " ", "intensities", " ", 
    "of", " ", "material", " ", "AB"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"ur45AB", "=", "0.0000100919878368969"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ur46AB", "=", "0.00000306918329606498"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ur47AB", " ", "=", "0.00000403769473532842"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "list", " ", "for", " ", "soring", " ", "the", " ", "resulst", " ", "and", 
    " ", "later", " ", "data", " ", "evaluation"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listK45", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listK46", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listK47", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listR13A", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listR17A", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listR18A", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listR13B", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"listR17B", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"listR18B", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"Null", ",", "nr"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Monte", " ", "Carlo", " ", "trials"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "nr"}], ",", 
    RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"generating", " ", "random", " ", "deviates"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"M13C", "=", 
      RowBox[{"muM13C", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"uM13C", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"M16O", "=", 
      RowBox[{"muM16O", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"uM16O", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"M17O", "=", 
      RowBox[{"muM17O", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"uM17O", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"M18O", "=", 
      RowBox[{"muM18O", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"uM18O", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"mA", "=", 
      RowBox[{"mumA", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"umA", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"mB", "=", 
      RowBox[{"mumB", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"umB", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r45A", "=", 
      RowBox[{"mur45A", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur45A", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r46A", "=", 
      RowBox[{"mur46A", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur46A", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r47A", "=", 
      RowBox[{"mur47A", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur47A", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r45B", "=", 
      RowBox[{"mur45B", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur45B", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r46B", "=", 
      RowBox[{"mur46B", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur46B", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r47B", "=", 
      RowBox[{"mur47B", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur47B", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r45AB", "=", 
      RowBox[{"mur45AB", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur45AB", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r46AB", "=", 
      RowBox[{"mur46AB", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur46AB", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"r47AB", "=", 
      RowBox[{"mur47AB", "+", 
       RowBox[{"boxmuller", "[", 
        RowBox[{"ur47AB", ",", 
         RowBox[{"RandomReal", "[", "]"}], ",", 
         RowBox[{"RandomReal", "[", "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
      "calculating", " ", "initial", " ", "values", " ", "of", " ", 
       "material", " ", "A"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"intR17A", "=", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{"InitalR17", "[", 
         RowBox[{"r45A", ",", "r46A", ",", "r47A", ",", "x"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"intR17A", "=", 
      RowBox[{"x", "/.", 
       RowBox[{
       "intR17A", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"intR18A", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r46A", "-", 
         RowBox[{"2", "*", "intR17A", "*", "r45A"}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"intR17A", "^", "2"}]}]}], ")"}], "/", "2"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"intR13A", " ", "=", " ", 
      RowBox[{"r45A", "-", 
       RowBox[{"2", "*", "intR17A"}]}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
      "calculating", " ", "initial", " ", "values", " ", "of", " ", 
       "material", " ", "B"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"intR17B", "=", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{"InitalR17", "[", 
         RowBox[{"r45B", ",", "r46B", ",", "r47B", ",", "x"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"intR17B", "=", 
      RowBox[{"x", "/.", 
       RowBox[{
       "intR17B", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"intR18B", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r46A", "-", 
         RowBox[{"2", "*", "intR17B", "*", "r45A"}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"intR17B", "^", "2"}]}]}], ")"}], "/", "2"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"intR13B", " ", "=", " ", 
      RowBox[{"r45B", "-", 
       RowBox[{"2", "*", "intR17B"}]}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"solving", " ", "the", " ", "system", " ", "of", " ", "non"}], 
       "-", 
       RowBox[{"linear", " ", "equations"}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"results", " ", "=", " ", 
      RowBox[{"FindRoot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "f1", ",", "f2", ",", "f3", ",", "f4", ",", "f5", ",", "f6", ",", 
          "f7", ",", "f8", ",", "f9"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"K45", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"K46", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"K47", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"R13A", ",", "intR13A"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"R17A", ",", "intR17A"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"R18A", ",", "intR18A"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"R13B", ",", "intR13B"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"R17B", ",", "intR17B"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"R18B", ",", "intR18B"}], "}"}]}], "}"}], ",", 
        RowBox[{"MaxIterations", "\[Rule]", "\[Infinity]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
      "sotring", " ", "resultus", " ", "for", " ", "later", " ", "data", " ", 
       "evaluation", " ", "in", " ", "lists"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listK45", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"K45", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listK46", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"K46", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listK47", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"K47", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listR13A", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"R13A", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listR17A", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"R17A", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "5", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listR18A", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"R18A", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "6", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listR13B", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"R13B", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "7", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listR17B", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"R17B", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "8", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"listR18B", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"R18B", " ", "/.", 
       RowBox[{"results", "[", 
        RowBox[{"[", "9", "]"}], "]"}]}]}], ";"}]}], "\n", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"data", " ", "evaluation"}], ",", " ", 
    RowBox[{
    "calculating", " ", "of", " ", "the", " ", "best", " ", "estimate", " ", 
     "and", " ", "the", " ", "associated", " ", "uncertainty"}]}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"13", ",", "A"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataevaluation", "[", 
   RowBox[{
   "listR13A", ",", 
    "\"\<\!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\"], \
RowBox[{\"13\", \",\", \"A\"}]]\)\>\"", ",", "\"\< mol/mol\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"result1", "=", "%"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"17", ",", "A"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataevaluation", "[", 
   RowBox[{
   "listR17A", ",", 
    "\"\<\!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\"], \
RowBox[{\"17\", \",\", \"A\"}]]\)\>\"", ",", "\"\< mol/mol\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"result2", "=", "%"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"18", ",", "A"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataevaluation", "[", 
   RowBox[{
   "listR18A", ",", 
    "\"\<\!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\"], \
RowBox[{\"18\", \",\", \"A\"}]]\)\>\"", ",", "\"\< mol/mol\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"result3", "=", "%"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"13", ",", "B"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataevaluation", "[", 
   RowBox[{
   "listR13B", ",", 
    "\"\<\!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\"], \
RowBox[{\"13\", \",\", \"B\"}]]\)\>\"", ",", "\"\< mol/mol\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"result4", "=", "%"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"17", ",", "B"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataevaluation", "[", 
   RowBox[{
   "listR17B", ",", 
    "\"\<\!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\"], \
RowBox[{\"17\", \",\", \"B\"}]]\)\>\"", ",", "\"\< mol/mol\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"result5", "=", "%"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"18", ",", "B"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataevaluation", "[", 
   RowBox[{
   "listR18B", ",", 
    "\"\<\!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\"], \
RowBox[{\"18\", \",\", \"B\"}]]\)\>\"", ",", "\"\< mol/mol\>\""}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"result6", "=", "%"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"13", ",", "A"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listR13A"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"mur13A", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmar13A", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"#", ",", "R13A"}], "]"}], "&"}], "/@", "dist"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"xlable1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Style", "[", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\)\>\"", ",", 
         "\"\<13,A\>\""}], "]"}], " ", ",", "16"}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\</(mol/mol)\>\"", ",", "16"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable", " ", "=", " ", 
   RowBox[{"Apply", "[", 
    RowBox[{"StringJoin", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"#", ",", "StandardForm"}], "]"}], "&"}], "/@", "xlable1"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "  ", 
        RowBox[{"xlable", " ", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"R13A", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], \
RowBox[{\\\"13\\\", \\\",\\\", \\\"A\\\"}]]\) is \>\"", ",", " ", "mur13A", 
    ",", " ", "\"\< and its associated uncertainty is \>\"", ",", " ", 
    "sigmar13A", ",", " ", "\"\< ( \>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmar13A", "/", "mur13A"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"17", ",", "A"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listR17A"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"mur17A", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmar17A", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"#", ",", "R17A"}], "]"}], "&"}], "/@", "dist"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Style", "[", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\)\>\"", ",", 
         "\"\<17,A\>\""}], "]"}], " ", ",", "16"}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\</(mol/mol)\>\"", ",", "16"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable", " ", "=", " ", 
   RowBox[{"Apply", "[", 
    RowBox[{"StringJoin", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"#", ",", "StandardForm"}], "]"}], "&"}], "/@", "xlable1"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"xlable", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"R17A", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], \
RowBox[{\\\"17\\\", \\\",\\\", \\\"A\\\"}]]\) is \>\"", ",", " ", "mur17A", 
    ",", " ", "\"\< and its associated uncertainty is \>\"", ",", " ", 
    "sigmar17A", ",", " ", "\"\< ( \>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmar17A", "/", "mur17A"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"18", ",", "A"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listR18A"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"mur18A", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmar18A", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"#", ",", "R18A"}], "]"}], "&"}], "/@", "dist"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Style", "[", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\)\>\"", ",", 
         "\"\<18,A\>\""}], "]"}], " ", ",", "16"}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\</(mol/mol)\>\"", ",", "16"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable", " ", "=", " ", 
   RowBox[{"Apply", "[", 
    RowBox[{"StringJoin", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"#", ",", "StandardForm"}], "]"}], "&"}], "/@", "xlable1"}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"xlable", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"R18A", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], \
RowBox[{\\\"18\\\", \\\",\\\", \\\"A\\\"}]]\) is \>\"", ",", " ", "mur18A", 
    ",", " ", "\"\< and its associated uncertainty is \>\"", ",", " ", 
    "\"\< ( \>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmar18A", "/", "mur18A"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"13", ",", "B"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listR13B"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"mur13B", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmar13B", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pdfs", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"PDF", "[", 
       RowBox[{"#", ",", "R13B"}], "]"}], "&"}], "/@", "dist"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Style", "[", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\)\>\"", ",", 
         "\"\<13,B\>\""}], "]"}], " ", ",", "16"}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\</(mol/mol)\>\"", ",", "16"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable", " ", "=", " ", 
   RowBox[{"Apply", "[", 
    RowBox[{"StringJoin", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"#", ",", "StandardForm"}], "]"}], "&"}], "/@", "xlable1"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"xlable", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"R13B", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], \
RowBox[{\\\"13\\\", \\\",\\\", \\\"B\\\"}]]\) is \>\"", ",", " ", "mur13B", 
    ",", " ", "\"\< and its associated uncertainty is \>\"", ",", " ", 
    "sigmar13B", ",", " ", "\"\< ( \>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmar13B", "/", "mur13B"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"17", ",", "B"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listR17B"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"mur17B", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmar17B", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"#", ",", "R17B"}], "]"}], "&"}], "/@", "dist"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Style", "[", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\)\>\"", ",", 
         "\"\<17,B\>\""}], "]"}], " ", ",", "16"}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\</(mol/mol)\>\"", ",", "16"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable", " ", "=", " ", 
   RowBox[{"Apply", "[", 
    RowBox[{"StringJoin", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"#", ",", "StandardForm"}], "]"}], "&"}], "/@", "xlable1"}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"xlable", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"R17B", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], \
RowBox[{\\\"17\\\", \\\",\\\", \\\"B\\\"}]]\) is \>\"", ",", " ", "mur17B", 
    ",", " ", "\"\< and its associated uncertainty is \>\"", ",", " ", 
    "sigmar17B", ",", "  ", "\"\< (\>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmar17B", "/", "mur17B"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["R",
      FontSlant->"Italic"], 
     RowBox[{"18", ",", "B"}]]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listR18B"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"mur18B", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmar18B", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pdfs", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"PDF", "[", 
       RowBox[{"#", ",", "R18B"}], "]"}], "&"}], "/@", "dist"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable1", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Style", "[", " ", 
      RowBox[{
       RowBox[{"Subscript", "[", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"]\)\>\"", ",", 
         "\"\<13,B\>\""}], "]"}], " ", ",", " ", "14"}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\</(mol/mol)\>\"", ",", " ", "14"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xlable", " ", "=", " ", 
   RowBox[{"Apply", "[", 
    RowBox[{"StringJoin", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"ToString", "[", 
        RowBox[{"#", ",", "StandardForm"}], "]"}], "&"}], "/@", "xlable1"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"xlable", ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"R18B", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], \
RowBox[{\\\"18\\\", \\\",\\\", \\\"B\\\"}]]\) is \>\"", ",", " ", "mur18B", 
    ",", " ", "\"\< and its associated uncertainty is \>\"", ",", " ", 
    "sigmar18B", ",", "\"\< (\>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmar18B", "/", "mur18B"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["K",
      FontSlant->"Italic"], "45"]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listK45"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"muk45", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmak45", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"#", ",", "K45"}], "]"}], "&"}], "/@", "dist"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"\
], \\\"45\\\"]\)/(mol/mol A/A)\>\"", ",", " ", "16"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol A/A\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"K45", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \\\"45\\\"]\
\) is \>\"", ",", " ", "muk45", ",", " ", 
    "\"\< and its associated uncertainty is \>\"", ",", " ", "sigmak45", ",", 
    " ", "\"\< (\>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmak45", "/", "muk45"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["K",
      FontSlant->"Italic"], "46"]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listK46"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"muk46", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmak46", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"#", ",", "K46"}], "]"}], "&"}], "/@", "dist"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"\
], \\\"46\\\"]\)/(mol/mol A/A)\>\"", ",", " ", "16"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol A/A\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"K46", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
   "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \\\"46\\\"]\
\) is \>\"", ",", " ", "muk46", ",", " ", 
    "\"\< and its associated uncertainty is \>\"", ",", " ", "sigmak46", ",", 
    "  ", "\"\< (\>\"", ",", " ", 
    RowBox[{
     RowBox[{"sigmak46", "/", "muk46"}], "*", "100"}], ",", " ", 
    "\"\< %).\>\""}], "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"data", " ", "evaluation", " ", "for", " ", 
    SubscriptBox[
     StyleBox["K",
      FontSlant->"Italic"], "47"]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", "listK47"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{"EstimatedDistribution", "[", 
     RowBox[{"data", ",", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pdfs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"PDF", "[", 
      RowBox[{"#", ",", "K47"}], "]"}], "&"}], "/@", "dist"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"muk47", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmak47", "=", 
   RowBox[{"dist", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Histogram", "[", 
     RowBox[{
     "data", ",", "Automatic", ",", "\"\<ProbabilityDensity\>\"", ",", " ", 
      RowBox[{"Frame", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"\
], \\\"47\\\"]\)/(mol/mol A/A)\>\"", ",", " ", "16"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{
          "\"\<Probability density/(mol/mol A/A\!\(\*SuperscriptBox[\()\), \
\(-1\)]\)\>\"", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{"pdfs", ",", 
      RowBox[{"{", 
       RowBox[{"K47", ",", 
        RowBox[{"Min", "[", "data", "]"}], ",", 
        RowBox[{"Max", "[", "data", "]"}]}], "}"}]}], "]"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<The best estimate of \
\!\(\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \\\"47\\\"]\
\) is \>\"", ",", " ", "muk47", ",", " ", 
     "\"\< and its associated uncertainty is \>\"", ",", " ", "sigmak47", ",",
      "  ", "\"\< (\>\"", ",", " ", 
     RowBox[{
      RowBox[{"sigmak47", "/", "muk47"}], "*", "100"}], ",", " ", 
     "\"\< %).\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"printing", " ", "result", " ", "file"}], ",", " ", 
    RowBox[{
    "which", " ", "contains", " ", "all", " ", "best", " ", "estimates", " ", 
     "and", " ", "thier", " ", "associated", " ", "uncertainties"}]}], "*)"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result1", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of R13A is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "mur13A", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmar13A", "]"}], "<>", "\"\< (\>\"", "<>", 
    " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmar13A", "/", "mur13A"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result2", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of R17A is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "mur17A", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmar17A", "]"}], "<>", "\"\< (\>\"", "<>", 
    " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmar17A", "/", "mur17A"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result3", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of R18A is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "mur18A", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmar18A", "]"}], "<>", "\"\< (\>\"", "<>", 
    " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmar18A", "/", "mur18A"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result4", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of R13B is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "mur13B", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmar13B", "]"}], "<>", "\"\< (\>\"", "<>", 
    " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmar13B", "/", "mur13B"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result5", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of R17B is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "mur17B", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmar17B", "]"}], "<>", "\"\< (\>\"", "<>", 
    " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmar17B", "/", "mur17B"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result6", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of R18B is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "mur18B", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmar18B", "]"}], "<>", "\"\< (\>\"", "<>", 
    " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmar18B", "/", "mur18B"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result7", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of K45 is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "muk45", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmak45", "]"}], "<>", "\"\< (\>\"", "<>", " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmak45", "/", "muk45"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result8", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of K46 is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "muk46", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmak46", "]"}], "<>", "\"\< (\>\"", "<>", " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmak46", "/", "muk46"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"result9", " ", "=", " ", 
   RowBox[{"\"\<The best estimate of K47 is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "muk47", "]"}], "<>", 
    "\"\< and its associated uncertainty is \>\"", "<>", " ", 
    RowBox[{"ToString", "[", "sigmak47", "]"}], "<>", "\"\< (\>\"", "<>", " ", 
    RowBox[{"ToString", "[", 
     RowBox[{
      RowBox[{"sigmak47", "/", "muk47"}], "*", "100"}], "]"}], "<>", " ", 
    "\"\< %).\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"filename", " ", "=", 
   RowBox[{"\"\<results-file-co2-calculator-\>\"", "<>", " ", 
    RowBox[{"DateString", "[", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Year\>\"", ",", "\"\<-\>\"", ",", "\"\<Month\>\"", ",", 
       "\"\<-\>\"", ",", "\"\<Day\>\"", ",", "\"\<-\>\"", ",", "\"\<Hour\>\"",
        ",", "\"\<-\>\"", ",", "\"\<Minute\>\""}], "}"}], "]"}], "<>", 
    "\"\<.txt\>\""}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nrstring", "=", 
   RowBox[{"\"\<Number of Monte Carlo trials was set to \>\"", " ", "<>", " ", 
    RowBox[{"ToString", "[", "nr", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PutAppend", "[", 
   RowBox[{
   "nrstring", ",", "result1", ",", "result2", ",", "result3", ",", "result4",
     ",", "result5", ",", "result6", ",", "result7", ",", "result8", ",", 
    "result9", ",", " ", "filename"}], " ", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"PutAppend", "[", 
   RowBox[{"nrstring", ",", "result1", ",", " ", "filename"}], " ", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
     "**", "**", "**", "**", "**", "**"}], "******)"}]}]}], "Input",
 CellChangeTimes->{{3.798259387856736*^9, 3.798259415540063*^9}, {
   3.7982603306239967`*^9, 3.798260354115213*^9}, {3.798262699185176*^9, 
   3.798262780043477*^9}, 3.798262855654024*^9, {3.7982631889754343`*^9, 
   3.798263306557214*^9}, {3.798263611622733*^9, 3.7982636696130915`*^9}, {
   3.7982637195880747`*^9, 3.7982638217603836`*^9}, {3.7982638618319855`*^9, 
   3.7982638939778414`*^9}, {3.798263972523229*^9, 3.798264092617175*^9}, {
   3.7982641280404453`*^9, 3.7982641527247343`*^9}, {3.79826430954202*^9, 
   3.798264324086034*^9}, {3.7982643669020214`*^9, 3.7982644829219046`*^9}, {
   3.798264515606965*^9, 3.7982645553807373`*^9}, {3.7982645860868254`*^9, 
   3.7982646039179025`*^9}, {3.798264679272907*^9, 3.798264721407936*^9}, {
   3.7982647610310698`*^9, 3.798264871924985*^9}, {3.798264926242767*^9, 
   3.7982649561021776`*^9}, {3.798265012098234*^9, 3.7982650170898733`*^9}, 
   3.798265109967594*^9, {3.798265325578805*^9, 3.798265380584899*^9}, {
   3.798265428669157*^9, 3.798265641480612*^9}, {3.798266014258313*^9, 
   3.798266041540205*^9}, 3.7982661213929586`*^9, 3.798266171929617*^9, 
   3.7982668755263453`*^9, {3.7982670753104143`*^9, 3.7982671277335567`*^9}, {
   3.798267176073589*^9, 3.7982673489732833`*^9}, {3.798267408484242*^9, 
   3.798267453504366*^9}, {3.79826769014931*^9, 3.79826769767892*^9}, {
   3.7982678708706713`*^9, 3.7982678764812937`*^9}, 3.798267971320113*^9, 
   3.798268005522852*^9, {3.79826806359509*^9, 3.7982681665000553`*^9}, {
   3.7982682337253084`*^9, 3.798268247974433*^9}, {3.7982682857968297`*^9, 
   3.798268309422079*^9}, {3.7982684371445827`*^9, 3.7982684483474674`*^9}, 
   3.7982688150153008`*^9, 3.798268886482233*^9, {3.798273651919089*^9, 
   3.7982738285748997`*^9}, {3.7982738720324106`*^9, 3.798274262449601*^9}, {
   3.7982743544248223`*^9, 3.7982746034870605`*^9}, {3.7983411676315646`*^9, 
   3.7983411700985994`*^9}, {3.7983412416215754`*^9, 
   3.7983412515053377`*^9}, {3.79834128614097*^9, 3.798341305070327*^9}, {
   3.7983414713986073`*^9, 3.798341496777692*^9}, {3.798352690393572*^9, 
   3.798352691717702*^9}, {3.798352725215452*^9, 3.7983527346581635`*^9}, {
   3.7983528918001604`*^9, 3.7983528923003736`*^9}, {3.7983529588535604`*^9, 
   3.798352985657973*^9}, {3.7983557630199604`*^9, 3.7983557817381988`*^9}, {
   3.7983575011290493`*^9, 3.798357538272765*^9}, {3.798358437280123*^9, 
   3.7983584994424934`*^9}, 3.7983585956443386`*^9, 3.7983588495048356`*^9, 
   3.7983589683519955`*^9, 3.798359206632869*^9, 3.798359254439066*^9, {
   3.7983600115297537`*^9, 3.7983600135552397`*^9}, {3.7983600438127413`*^9, 
   3.7983601464045467`*^9}, {3.805624640751721*^9, 3.805624643103388*^9}, {
   3.805624701337925*^9, 3.805624721127733*^9}},
 CellLabel->
  "In[272]:=",ExpressionUUID->"e1a3d382-95fc-4717-a8e2-df98ceccccb3"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.7983598219667664`*^9, 3.798359959373942*^9, 
  3.8056245078443713`*^9, 
  3.8056245993751407`*^9},ExpressionUUID->"2d19ade0-6ac8-4963-a430-\
29e1d7343001"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8056245592958994`*^9, 
  3.8056245593238244`*^9}},ExpressionUUID->"a81419b0-c6a8-4243-ba4f-\
f6e66790741d"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.7983598219667664`*^9, 3.798359959373942*^9, 
  3.805624507917179*^9, 
  3.8056245975111284`*^9},ExpressionUUID->"89134385-2f1f-4402-a3b2-\
57d5b723f668"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8056245603839693`*^9, 
  3.805624560408902*^9}},ExpressionUUID->"05879eb6-04f5-4fc9-8033-\
27d512d60c01"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.7983598219667664`*^9, 3.798359959373942*^9, 
  3.8056245080039415`*^9, 
  3.805624600575923*^9},ExpressionUUID->"b3ee7cb3-ab92-4a52-9bf2-\
40ebd7e06471"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.805624561369317*^9, 
  3.805624561397272*^9}},ExpressionUUID->"8f045b82-d839-4982-981a-\
2e994898c30d"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.7983598219667664`*^9, 3.798359959373942*^9, 
  3.8056245080847244`*^9, 
  3.805624601983116*^9},ExpressionUUID->"757afb6d-bd77-4c66-bc3c-\
5d07fb0dc3ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.805624562312809*^9, 
  3.8056245623377376`*^9}},ExpressionUUID->"534bc281-908f-4e5e-ba07-\
e4a8e1eb3fd8"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.7983598219667664`*^9, 3.798359959373942*^9, 3.805624508165506*^9, {
   3.80562460303927*^9, 
   3.805624604270954*^9}},ExpressionUUID->"bd64e303-058d-4a89-a4f2-\
7d31a0a87258"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8056245632791724`*^9, 
  3.805624563291165*^9}},ExpressionUUID->"59eb40a0-6180-40c7-b402-\
3c5900eaa121"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.7983598219667664`*^9, 3.798359959373942*^9, 
  3.8056245082502813`*^9, 
  3.8056246064081993`*^9},ExpressionUUID->"f42adfe8-78ff-41f6-b165-\
780803622116"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8056245640800495`*^9, 
  3.805624564094006*^9}},ExpressionUUID->"a4bef9fe-7dc9-403f-bd92-\
1db8b3c5acbb"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.7983598219667664`*^9, 3.798359959373942*^9, 
  3.8056245083370447`*^9, 
  3.8056245739046016`*^9},ExpressionUUID->"a41ed401-263f-4299-b401-\
984c412b34cd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.805624565000539*^9, 
  3.805624565023475*^9}},ExpressionUUID->"d396483e-97ad-409e-bc5a-\
f71fb1bec63a"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.7983598219667664`*^9, 3.798359959373942*^9, 3.8056245084158325`*^9, {
   3.8056246074673595`*^9, 
   3.8056246141184063`*^9}},ExpressionUUID->"662edcb2-ef02-4037-b0a3-\
1b9b029b8d2c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.805624565761523*^9, 
  3.80562456580138*^9}},ExpressionUUID->"6a7ddf39-b346-44c4-b4a5-\
975fe460eced"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.7983598219667664`*^9, 3.798359959373942*^9, 
  3.8056245084876385`*^9, 
  3.8056246087189784`*^9},ExpressionUUID->"06209ce0-99b9-4ab2-a6a6-\
c6db65339700"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.80562456659229*^9, 
  3.805624566610231*^9}},ExpressionUUID->"a6b0f941-0406-4bbf-8da6-\
ce747c0f6f91"],

Cell[CellGroupData[{

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.7983598219667664`*^9, 3.798359959373942*^9, 3.805624508557451*^9, {
   3.805624609952624*^9, 
   3.805624611375828*^9}},ExpressionUUID->"0560d5a2-0577-4ff2-ba6b-\
fc74bd06169b"],

Cell[BoxData["\[LineSeparator]"], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.798359724765338*^9, 
   3.7983598185404224`*^9, 
   3.8056245676334877`*^9},ExpressionUUID->"f8d760d2-4ca7-4383-8134-\
5b8f5a7cd25b"]
}, Open  ]],

Cell[BoxData[
 TemplateBox[{
  "StringJoin","string",
   "\"String expected at position \\!\\(\\*RowBox[{\\\"2\\\"}]\\) in \
\\!\\(\\*RowBox[{\\\"\\\\\\\"The best estimate of R\\\\\\\\n 13, Ais \\\\\\\"\
\\\", \\\"<>\\\", \\\"0.010767528241445574`\\\", \\\"<>\\\", \\\"\\\\\\\"  \
mol/mol\\\\\\\"\\\"}]\\).\"",2,3313,7,26449143564209888053,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.798359606920827*^9, 3.798359724765338*^9, {3.8056245804948125`*^9, 
   3.805624581807773*^9}},ExpressionUUID->"6ad186d1-996a-42d4-ba04-\
fdd9c6f316ed"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.7983597247809668`*^9, 
   3.8056245830162787`*^9},ExpressionUUID->"1292cb48-b1de-46a6-b5f9-\
d7bed20531cb"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.805624575724655*^9, 
  3.8056245757306395`*^9}},ExpressionUUID->"c5da31ff-d8c2-4465-b62c-\
f9daf083046b"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8056245780723734`*^9, 
  3.8056245854795623`*^9}},ExpressionUUID->"95f0646b-2a44-467d-a196-\
8a5b0d52dec2"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8056245772406187`*^9, 
  3.805624577264555*^9}},ExpressionUUID->"e8d2c667-834e-44bc-a733-\
7ee46a5285aa"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.7983597248812003`*^9, 
   3.8056245844004383`*^9},ExpressionUUID->"a9d52005-6394-4293-a790-\
fdd53a3c4fa1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8056245860898895`*^9, 
  3.8056245861328135`*^9}},ExpressionUUID->"41c7b550-9292-49fb-b9db-\
fd98ccea8af4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], RowBox[{\
\\\"17\\\", \\\",\\\", \\\"A\\\"}]]\\) is \"\>", "\[InvisibleSpace]", 
   "0.00040433124715532064`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "0.00001981169731341677`", 
   "\[InvisibleSpace]", "\<\" ( \"\>", "\[InvisibleSpace]", 
   "4.899867980227178`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\
\"], RowBox[{\"17\", \",\", \"A\"}]]\) is ", 0.00040433124715532064`, 
   " and its associated uncertainty is ", 0.00001981169731341677, " ( ", 
   4.899867980227178, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.7983597249658127`*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"167a8f1a-2846-4ed6-a202-123032449f88"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.6649999999999999], Thickness[Small]}], {}, 
     {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
      Opacity[0.6649999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.00195, 0}, {0.002, 2000.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{69.37244897959181, 159.83163265306075`}, {
            45.75614662883194, 72.12161423499774}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 2000]& ,
         TagBoxNote->"2000"],
        StyleBox["2000", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2000, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{0.002, 0}, {0.00205, 10000.}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{159.33163265306075`, 
            249.79081632653015`}, {-57.70572379583123, 72.12161423499774}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 10000]& ,
         TagBoxNote->"10000"],
        StyleBox["10000", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[10000, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            
            RectangleBox[{0.00205, 0}, {0.0021, 8000.}, "RoundingRadius" -> 
             0]},
           
           ImageSizeCache->{{249.29081632653015`, 
            339.74999999999864`}, {-31.84025618966544, 72.12161423499774}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 8000]& ,
         TagBoxNote->"8000"],
        StyleBox["8000", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[8000, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k0VW8XB3B5S+YkkqEipSglKkLODlGRKXOqgwxpMIT4GSpKkkSZUoTu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        "]]},
      Annotation[#, "Charting`Private`Tag$46768#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.001947, 0},
  Frame->{True, True, True, True},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"Probability density/(mol/mol\\!\\(\\*SuperscriptBox[\\()\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*StyleBox[SubscriptBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\\*\
StyleBox[\\\\\\\\\\\\\\\"R\\\\\\\\\\\\\\\",FontSlant->\\\\\\\\\\\\\\\"Italic\\\
\\\\\\\\\\\\\"]\\\\\\\\)\\\\\\\"\\\", \\\"\\\\\\\"18,A\\\\\\\"\\\"], 16, \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"/(mol/mol)\\\\\\\"\
\\\", 16, Rule[StripOnInput, False]]\\)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0.00195, 0.0021}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.798359399278842*^9, 3.798359554236718*^9, 
  3.798359606952066*^9, 3.798359725028302*^9},
 CellLabel->
  "Out[3340]=",ExpressionUUID->"4b94720b-08b1-4d77-95e1-98954f268d37"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], RowBox[{\
\\\"18\\\", \\\",\\\", \\\"A\\\"}]]\\) is \"\>", "\[InvisibleSpace]", 
   "0.00203807381112839`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "\<\" ( \"\>", "\[InvisibleSpace]", 
   "1.533730236860164`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\
\"], RowBox[{\"18\", \",\", \"A\"}]]\) is ", 0.00203807381112839, 
   " and its associated uncertainty is ", " ( ", 1.533730236860164, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.798359725028302*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"6df7d6e0-c38e-42f5-8620-86f4eab77000"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.6649999999999999], Thickness[Small]}], {}, 
     {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
      Opacity[0.6649999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{79.55, 0}, {79.6, 4.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{49.90306122446782, 148.85204081630218`}, {
            34.42190762941922, 76.32002428984175}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{79.6, 0}, {79.65, 12.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{148.35204081630218`, 
            247.30102040816564`}, {-48.37432569142584, 76.32002428984175}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 12]& ,
         TagBoxNote->"12"],
        StyleBox["12", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[12, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{79.65, 0}, {79.7, 4.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{246.80102040816564`, 345.75}, {34.42190762941922,
             76.32002428984175}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 4]& ,
         TagBoxNote->"4"],
        StyleBox["4", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[4, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd1nk4VVsbAHDDzZAxoeHKPI97l4pSXoTIrBMpEiJDRCqVhKIiQ1c6kgZF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        "]]},
      Annotation[#, "Charting`Private`Tag$46868#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{79.547, 0},
  Frame->{True, True, True, True},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"Probability density/(mol/mol\\!\\(\\*SuperscriptBox[\\()\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*StyleBox[SubscriptBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\\*\
StyleBox[\\\\\\\\\\\\\\\"R\\\\\\\\\\\\\\\",FontSlant->\\\\\\\\\\\\\\\"Italic\\\
\\\\\\\\\\\\\"]\\\\\\\\)\\\\\\\"\\\", \\\"\\\\\\\"13,B\\\\\\\"\\\"], 16, \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"/(mol/mol)\\\\\\\"\
\\\", 16, Rule[StripOnInput, False]]\\)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{79.55, 79.7}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.798359399278842*^9, 3.798359554236718*^9, 
  3.798359606952066*^9, 3.798359725097355*^9},
 CellLabel->
  "Out[3349]=",ExpressionUUID->"9cb5798c-8c39-477e-a261-21ee5a966021"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], RowBox[{\
\\\"13\\\", \\\",\\\", \\\"B\\\"}]]\\) is \"\>", "\[InvisibleSpace]", 
   "79.63060506198654`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "0.022857748362526895`", 
   "\[InvisibleSpace]", "\<\" ( \"\>", "\[InvisibleSpace]", 
   "0.028704727717105537`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\
\"], RowBox[{\"13\", \",\", \"B\"}]]\) is ", 79.63060506198654, 
   " and its associated uncertainty is ", 0.022857748362526895`, " ( ", 
   0.028704727717105537`, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.798359725112976*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"1a0a993f-ec63-4778-a1e8-b8a0e98948cd"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.6649999999999999], Thickness[Small]}], {}, 
     {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
      Opacity[0.6649999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.0096, 0}, {0.0098, 1500.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{61.59693877551035, 
            155.64795918367327`}, {-21.794625659567956`, 74.59017233512496}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1500]& ,
         TagBoxNote->"1500"],
        StyleBox["1500", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1500, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.0098, 0}, {0.01, 2000.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{155.14795918367327`, 
            249.1989795918371}, {-53.75622499113224, 74.59017233512496}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 2000]& ,
         TagBoxNote->"2000"],
        StyleBox["2000", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[2000, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.01, 0}, {0.0102, 1500.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{248.6989795918371, 
            342.75}, {-21.794625659567956`, 74.59017233512496}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1500]& ,
         TagBoxNote->"1500"],
        StyleBox["1500", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1500, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VG8UB3ASStGmpAVZshUVLRT3RNmSypYsRfYWhZKkGjPXElkyJXvM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        "]]},
      Annotation[#, "Charting`Private`Tag$46968#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.009588, 0},
  Frame->{True, True, True, True},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"Probability density/(mol/mol\\!\\(\\*SuperscriptBox[\\()\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*StyleBox[SubscriptBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\\*\
StyleBox[\\\\\\\\\\\\\\\"R\\\\\\\\\\\\\\\",FontSlant->\\\\\\\\\\\\\\\"Italic\\\
\\\\\\\\\\\\\"]\\\\\\\\)\\\\\\\"\\\", \\\"\\\\\\\"17,B\\\\\\\"\\\"], 16, \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"/(mol/mol)\\\\\\\"\
\\\", 16, Rule[StripOnInput, False]]\\)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0.0096, 0.0102}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.798359399278842*^9, 3.798359554236718*^9, 
  3.798359606952066*^9, 3.7983597251663456`*^9},
 CellLabel->
  "Out[3358]=",ExpressionUUID->"e12701a6-9bd1-4b3c-a9b9-9ec7222f3945"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], RowBox[{\
\\\"17\\\", \\\",\\\", \\\"B\\\"}]]\\) is \"\>", "\[InvisibleSpace]", 
   "0.009902766612036137`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "0.00014857099901254255`", 
   "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
   "1.5002978948525822`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\
\"], RowBox[{\"17\", \",\", \"B\"}]]\) is ", 0.009902766612036137, 
   " and its associated uncertainty is ", 0.00014857099901254255`, " (", 
   1.5002978948525822`, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.798359725182001*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"4e545aa6-8de6-450c-9ce0-06a68b5d96dc"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.6719999999999999], Thickness[Small]}], {}, 
     {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
      Opacity[0.6719999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.013, 0}, {0.0135, 1000.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{61.5969387755099, 
            202.42346938775518`}, {-24.02985365293381, 75.59017233512486}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1000]& ,
         TagBoxNote->"1000"],
        StyleBox["1000", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1000, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.0135, 0}, {0.014, 1000.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{201.92346938775518`, 
            342.75}, {-24.02985365293381, 75.59017233512486}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1000]& ,
         TagBoxNote->"1000"],
        StyleBox["1000", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1000, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4lVsXAHCV+EwXGcpREpGKJkODai9jKiRR0WweMlxlroyJ856ETOc9
SJO4puoiEpV5qswNQoPQNYUyl285/5zn95xnr/PuvfZee71rrNxMbRdz4WcR
F9fC915rk/3B5UxCrbu51meZN7hkSM3fRT+kU880rPKGpJEveZXort6Bk2vX
e8OMv6csXwWTiLLDU7qJN+TH0pM3FsxXTkJcvEG5qud+ciWTaDU94Qmo9QbG
et/FRdVM0nLiRKdBqA9MDN8uHqlnEt/phoC1S/1gX9JU2rI2JhkqfCM+53cZ
EoT23aQ7maR9Nqlij18guD6JTp/8hs+3a0bZ6kAwdAV/1uAfYRKd4SJltzOh
YLRsfVXQJJNEeR102eMUBublnq9zuCjCM9maP1IYDj1ZpfMP+ShyJLyGb1KE
Ag/L+a0rllEk7aKanqzxdWCv1+tUk6bI8fHGzOKKG/D8WXBEgTxFfjZy1a/h
jwaX8GenhZQpMlApmBC0IQb+9ZzNklKnyApT469bTt+EKcVtc8w9FOF/ILdG
0DMW2qddKh7pU2ReNFXdLz4ONJem5Wcfokj2Cyqp6HY83Gpte/DXcYqkHlUs
8g9PgKRKfjGFcxR5w2N+SNQ5ERL9tgekOlLkubeig74CG8a0GrQr0USrM0FV
iQ2GfOd4/kMXhLfVymxkw6JE5nVVJ4o0My9uHdnCBqf8Tk4VuthgcNp7Nxv2
/AgpHHSmSPVho0qlI2z4Yts4usOVIrpiBwUWB7BB5bCjTZMHRdoH1q12bsTx
fHcu/UKnTWX3VTezIe3lh1ipCxTJSJ5KlGtjg8w2w8pz6FcWTv82vWeDiNhm
xTH01viyAsmvbPjZ+rNvmSeu52L+vzV/saH4eKCzmTdFWofXJQ8sp2FKpCjE
B233id+Cm0GDWu0oJwlN68oPMFbSkLXTuqEH/bSk8oaWLA0pDH0VTx+KiMyk
119UoiH4o8BInC9FGtuc4j120LD/bILHW3+KiHOz31UfpSF+skVmGm1k8Fna
/zgNXyJF6hmXKGKeMeyqbEmDX0mE/Gn08q0N2hGn8P8Yl1p70A8sm+M32tAg
0nZWY+wyRfoOX+Qs+5uG9v0bZgQDKaIMUhH2ETTIfbZL24ROfiQp9JFJg5vP
XVMT9MhqgzhjFg3/e7Ay8ya6e/vYQ5UbNOziFj7JCKLIO4WNgq2xNCSXjpes
C6aIZeM3vpe3aLBRLQnSDqWITE3tpFQeDdu7O5fYo2ccx/Ud8mngp/5cpdC8
YenqeQU05H4hzFZ02VKjH7pFNMxEl8XYXaVIQkZt4/5SGqJ/VN9lhlHESfr3
2KdqjJ/Ur5CLvmwzK8pXS4OGAV96C3rjtU31m+po+HjrQNbKaxT5tPon/4UG
GpQOvcrLQfsq2j3paqShNLu5sjmcIm3tJkHa7zG+xfi+SfRbG+Zq3Q8Yf6l4
nXQErseQ/hGdDhr4Tpm/tkF/VFX129VJg5ngu/YJtNUS21KBzzQMOHX2MSiK
iA4W9O7sx/iSfxwJurZ9uET8Ow1RZTKD1ui8FymKQ2gNxtkfWWiuFr/M+AHM
f+2Xqb0sihhntV9qGKZhhVI/n/V1isgFdAmV/6Rh9rGg7FV0XWEbr/MvGrr2
bNV4gOYs2vxJZIKGu0f8rAbQz+WdNh6dpGFTgGDxhUiK3Mt7s656mgZR/q1N
ceiC/lSR0zM0/Iw173uCtpVOax9DP/0nRWwOHSbxfFpijga99i3nQ2/gfptx
TNT+g+t3zjw4DT2pKmlfg+Yf9E2sQau09IsaztPQuKi8QjCKIltWh84acnHg
pIr5qji082UdafXFHPAI9X19PxrnKyd5MWUpB8yFU3qq0XNlrMlFPBzYQZfN
fEd32rqbW6N/5wqs2xSD890pl7qalwPhHckBBejswErXK//jgLNdWdw7tOti
jfJGtPFob+YM2qLPflSWjwNivFve7b2J61Nd/uEpOmVb2ZZqtJ6ETXcrPweC
Snr1v6N3G/XMSwhwwMZA4JRALEV6VnCmzdDrT5tFHEJvrnD3aUALfve59Tea
R+rCb25BDgxfSM6/iZ4a8Dihic6L6P38Fu2fvP3ObXSCuMDUNDpRqIfZhPa7
tfmvlXEU+S1zynAeDfk+u86ifX5EWJgJcUAekk2C0VJn1t/3R/PUv7S7h5Zt
OF+biq7/xH+zH/0t7RmnBx11suU3XzxFzAwb8hb/xQGzdxyHjegU8eZiGbSU
mU2LIXpHVPXDHeiuN8p7XdH7a9NumqDvHvyVfgOdpeNkY4d2qC4Re4SemBOU
90Or6IRdaUZfPM98Q6HHSo2/j6NVQrocOegnu5abSSRQpDdz6Vg6+lJBd6kG
WrZ+zj4PrbUtff1x9Grysr4EzZPjHuuL/tJtsqoSXb9+5zyN3jSfcbIOHXV/
kdMzdKhDfcQrtPmautZOtMq5vHuv0YzkGDKP3pJuk73we/eKE//IJmI99vp4
d2H8vVh5CW301isrwxfiO4oMBlijhQYVLEvRm1h5/4WiZ21npPLR47yXzdPQ
DQJJ1RnowhC9F9VocW8h66SF+cwLbfyOli8+PMhamI9/exw/myJ8tuet/Rfm
M5nCpYyO8j9XY4+u87B3NkJrBahLm6JvDG9ud0WfcBo6sWshP05TEIVuexjJ
lF3IT++LzEfo07D6AfdCfs5FSLagzQPvP+rF/DpYMAYlaIoECOdG3UOrtH05
uh3dcV3LNhA9ZpL58jh6jNG/zhJ9yWB3Agf9ejrWmxetVcG9uATdsy+HuwP3
Gw+8Ot+FNk5eFJiFjtp+WnsNhyImUUFa+9Hm/ypma6P/m6i4Jo5mbB5ZboNu
n3B71on7/55i4FAaOuT65lFH9BOJO4nKSRTZoN4S4Yjn6VK00xJjdMS217pr
0SCk6uqGfp93Z/gjnr867gqdx+gMYAgboLvGvw1vT6bIpZqNV5fi+b3rlmNh
gVYYeVuYi+fdYcCrwg8d8HGo4xh67AsvXYLu2JD+4zbWB57m9Xo6Kbi+I+lH
V2E9OWzVftUerf3tkFYONweSxoKrKHTX8pzS3WhVsY/7WtEyfwt4mC7hwFmz
yAO2tygSt/dV6dlFHMjq2UVFoJmNWdpdWL8mL/bVZ6PPLD9oaYGOjAOjCfTB
3iN6BljvitvHDl1LxXozk/kX328aeOxvRWWiFcRi1C5g/TSdPNj0Bv2PhMPI
h1ka+pffN11xG/fvm/C1d7HeSlocM89Ad6jrRktO0eDeUWxZf4ciV9PnOBFj
GN/ZgTOC1t4cqfBqFOPPiX8Uu0uRJ4+G9f9CJ690PXUSrSIycDhihIa6U7Jn
h9D94nSk1SANaz+F2grfp8homFrL7W80vO8xcj/yAOvPlRWbzNuxPzH7o+uJ
TuN1+n6qDe+n8hypBPQoXRNj00qD/h3h8g9o05r4h87NNOSdaZKwSqeI+9FJ
mXOvaYj8YFbsnkER6beWc/2VNGg3nuCJzKTIM33FANd/8fmIYEcuupxt5aX+
GPujnGe5Tei9w1+sZx7ifX99lYVEFvaX3O1yV3JoWHmwOzMJbd6ctcMlg4aJ
SqvDmdkUkbD5wPNfCg2ZxY5JNbkU8XSzOHE2nAYW+aM/hO67PTReFUaDa3nM
qOhD7E+Uw1Q3XqVhW32x/gn0fbWwjMEgGgo/CI0Ooe02brt8xJ+GqulHemKP
KVKoUab0yIWGT9tnhk/lYT/9Z1dnrgkNZcWR7GD01rx+zQZjGu4Red0H6CdO
bSa9hjTY7zNk/0Cr5vrfEttPw/DRFJ2QfLwfM6kuUy28rz21E9MLKML22GBp
sxXzncfUGi+kyD6l21JvhWn4oFQOy4twflYcz3wh7AeTZ4kmWlBuLjtagAaF
a+f3hqCjGzYU6PBiviyNNcWeYr53DKlG/mGDKdcyddVirP/ae21KBtlww5Ct
dKGEIkMXqrLCq9nwv28PhMdf4n2iJKn0y4sNH3f03BEvo4i1mcPspYtseMiS
1dBAc+pyxJd4sOGYGvukL7rhiaE0vwv2xyHMjHn0sm7D8CXWbNCVc9ERrKBI
VXTg6XvGbAg8s81boYoiNYeCJm6vZcP0+2ddx+rQbgal2fWJEPKjXdGjBccb
3dT0+JUAgvX9bqMdWP/bGDypEgmwqmvis14PRcIbla3bFOOhahn/q0ND2E+q
TDiEicaBq4BEUekv7L+qxPdLL4qFXAUFma9/KHJjf/5o4esYGFmiEnqel0XO
ZfRYvsiIhgLGVrF6YRZ52HTMV/daFEge2SXdvYJF4nco/36XEAmehzTXHl/D
IkYa9JkMExa4uGilhW1gkeUJGkXZPREwWK5zmKnKIiaFtdExcdfAqWvP7zFN
FilWaT4tGnwVghh75ET1WKRV8KuQwYkQSGCoGcQascg67bdXuy8EgfqRdQmD
5ixCaIVgO6sAcM5efWbmNIs4Nt2t9Gn0h9R6YSUXexaJsmOsCynygZOuZp9j
0HYB3G6Q5QMrRNl0IXrtsdrzi2/5QPRROSFuBxZRrVnOjMX3y+DPamM0+ktD
v+HoIR+wnbR4VuPIIsxvTZOsPm/YIH/PZO15Fqnao11qyPCG3sp+vgPo7trG
F6lC3nDHQaXcDe3esddnmssbpHMK1IvRDWKwtKjPCwR31jJMXVhEardmrHu+
F4wYD/cEuLIIxPy0eXnYC7JGt6XcR4tEXb93Vs8LHGK9j9Wj1Z5FxHPv9IJP
77nqJN1YJLSgO8pS1guabcRys9FgpPR+74gnRPIed2hBqxXypS356gkH/kla
M41e9DZO/lW7J5SPKMTqurNIj+bTza6lnhAY42TkhN7u3lai99gTdqvn8kSh
izRuz65J84Spt+PP89FDox39i2lPyPPb4duBrqjTvtp/3RP+D0MjnFs=
        "]]},
      Annotation[#, "Charting`Private`Tag$47066#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.01298, 0},
  Frame->{True, True, True, True},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"Probability density/(mol/mol\\!\\(\\*SuperscriptBox[\\()\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*StyleBox[SubscriptBox[\\\"\\\\\\\"\\\\\\\\!\\\\\\\\(\\\\\\\\*\
StyleBox[\\\\\\\\\\\\\\\"R\\\\\\\\\\\\\\\",FontSlant->\\\\\\\\\\\\\\\"Italic\\\
\\\\\\\\\\\\\"]\\\\\\\\)\\\\\\\"\\\", \\\"\\\\\\\"13,B\\\\\\\"\\\"], 14, \
Rule[StripOnInput, False]]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"/(mol/mol)\\\\\\\"\
\\\", 14, Rule[StripOnInput, False]]\\)\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0.013, 0.014}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.798359399278842*^9, 3.798359554236718*^9, 
  3.798359606952066*^9, 3.7983597252444563`*^9},
 CellLabel->
  "Out[3367]=",ExpressionUUID->"c29b57f5-2964-4e5f-bf6c-bc60c40e9983"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"R\\\",FontSlant->\\\"Italic\\\"], RowBox[{\
\\\"18\\\", \\\",\\\", \\\"B\\\"}]]\\) is \"\>", "\[InvisibleSpace]", 
   "0.013473264522913555`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "0.00023037585345177497`", 
   "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
   "1.7098740476740588`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"R\",FontSlant->\"Italic\
\"], RowBox[{\"18\", \",\", \"B\"}]]\) is ", 0.013473264522913555`, 
   " and its associated uncertainty is ", 0.00023037585345177497`, " (", 
   1.7098740476740588`, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.7983597252600775`*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"5ec50997-ecf9-47c9-ac94-547cac2a00e2"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.6649999999999999], Thickness[Small]}], {}, 
     {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
      Opacity[0.6649999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.952, 0}, {0.9525, 400.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{61.79999999998836, 159.09999999997672`}, {
            37.016736368245965`, 84.22764079842159}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 400]& ,
         TagBoxNote->"400"],
        StyleBox["400", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[400, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.9525, 0}, {0.953, 1400.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{158.59999999997672`, 
            255.89999999996508`}, {-79.7605247071931, 84.22764079842159}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 1400]& ,
         TagBoxNote->"1400"],
        StyleBox["1400", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[1400, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.953, 0}, {0.9535, 200.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{255.39999999996508`, 352.69999999995343`}, {
            60.37218858333378, 84.22764079842159}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 200]& ,
         TagBoxNote->"200"],
        StyleBox["200", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[200, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VG0bAHBLi0RZIi2ypHizJSRK7uxLWYZKRWWrJIxBhSReS7axn1OW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        "]]},
      Annotation[#, "Charting`Private`Tag$47166#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.95197, 0},
  Frame->{True, True, True, True},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"Probability density/(mol/mol A/A\\!\\(\\*SuperscriptBox[\\()\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox[
      "\"\\!\\(\\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \
\\\"45\\\"]\\)/(mol/mol A/A)\"", 16, StripOnInput -> False], TraditionalForm],
      None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0.952, 0.9535}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.798359399278842*^9, 3.798359554236718*^9, 
  3.798359606952066*^9, 3.79835972531348*^9},
 CellLabel->
  "Out[3374]=",ExpressionUUID->"0d96e2b1-bbf6-4244-84fd-3cc8f218001b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \\\"45\\\
\"]\\) is \"\>", "\[InvisibleSpace]", "0.9527876975057283`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "0.0002623052640089161`", 
   "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
   "0.027530295016990294`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"K\",FontSlant->\"Italic\
\"], \"45\"]\) is ", 0.9527876975057283, 
   " and its associated uncertainty is ", 0.0002623052640089161, " (", 
   0.027530295016990294`, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.79835972532913*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"e8f89202-6d6e-4d06-9527-a8150d35ba53"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.6649999999999999], Thickness[Small]}], {}, 
     {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
      Opacity[0.6649999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.8, 0}, {0.82, 15.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{49.964285714285325`, 
            149.89285714285643`}, {-1.7664099278617726`, 84.76599468078717}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 15]& ,
         TagBoxNote->"15"],
        StyleBox["15", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[15, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.82, 0}, {0.84, 30.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{149.39285714285643`, 
            249.32142857142844`}, {-87.79881453651072, 84.76599468078717}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 30]& ,
         TagBoxNote->"30"],
        StyleBox["30", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[30, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.84, 0}, {0.86, 5.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{248.82142857142844`, 348.75}, {
            55.588526477904196`, 84.76599468078717}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV12k4lG0UB3BKRZZ2WbM0ZQ3JnnnuQ5YsRSnJ2EuisiZrESlaqBCilFIh
WlCWyhoqKWJQUaje5hlLsuQV9Z73w1xz/a7n+TDXfZ/zP2fkPPy2e87h4eGZ
w4sf/BbMjVR9kcchswuDX2yplAb/FS2eX9FiOWm/DV9IQ3ucTDZvPoe4BisE
a3RKQ9a+2iUG6EhDBsUYkwZVRf5f+ehkWT8GUVkFWwuSa84WcEgo990a46xV
cOFBvr1tIYdozDb1RRyXgZXPuqI773NIhSr12+GuLKyMPP78aBmHkD7XgoVN
8qDlUGuSU8UhzVSmSFo/A9yiOr/mNHCIoncxn90SBYi20g/Z2MIhxX+oNNUk
JXiqvWHT9g4Oifki+U1oVgWG6sP+8vRwyGGbAtO4x2qgmp3Sc+YLhwi1+YU7
PdGA+DTzyRQuhxztaQ3VE9SELi3zv9pjHJJf5HIjImwDmP7oNd45jc9rEvN5
3mhBzaTlHVtemjyqSYsQltCB9Tlz/wzw06TvhgtLNEwXnh3YkTixiCZHN/z0
UirVA+r9qEj2Spq8+3w3aXhaH14n73nAkKHJKpO7Ii5rNkLYgUOJimtp8nld
G9XDMATx73Ws+nU00fTg2WQgzYQTOQN1n9HsCrlVWbJMGHaaqzqLTtt8c/XM
aibUtxrPaKvR5ODGgfxHykzwr6zJuo3W+DGZukKPCU2JVT2n1Wky/n0BM3w7
E0K1K123raeJSHxOR3ccE9gxD/f0atEk40x26qtvTOjwS1aZRWctU4v7wWFC
u9PhMUltmryCDvFlQ0xo1dGJ3Y3W4V2vvm2MCc10eU472pdKHbv/lwm122v6
XurQpLg9S+PPSgqK5N+6PtajyZ7jefNemlFQuOiBAhttVpO0JMeCgrszF0bG
0WUJT/NCrCnIY9tFaerTJNd8JkJyOwU3T3deLUTfqIhKNnWm4PLP3p4bBjQp
tXUZlA+i4FTtEOu8IU2WuhnYzWZR8JDHPqUIrRkj8Cwsm4Ie6llzM5p5lfFo
7DoFGyoTmQJMmqxtfWr1+RYFn4rVZWLQ0vaivzPvU6CbG9AfRNGE9x/Zvqw6
Cv45NbF/F9Dk2uHh7Op/KFja4Hw9GP3883T8EIcCJl9DdzL6s5vv4MpBCpKj
L1m+Rftl2st6/qCAhOmqWhjRpDy2X7VvioI0n7ARA2OaJJ/LdXMVIGC+ZTZ4
lQlNNi/PvuCvSIDm2tw2QE+MFo2rKBNIPJ3TZY/WX3155VcVAu2N5huT0N0d
YZm26gQ8jC/y8JjS5F/Fp+eFdAgc01U404dmeH7pWbmJwCO5bddumtPkipDs
8TAWAcfqG63V6IX/3lcedCIw6zI5pwftGNoU7+RCwCQr03PFZpqIzhq567gT
aBP9pnwSHTEdHt6yj8CQYESplwVNtM+d5T8fQIAxefOlshVNeqdlYuzjCLAa
y1gW6M7ravPTTxK4mN486IX2UihqZp8iwLtxXCQXzfh1T8b6NIHeqE12MtY0
mep+3L4iiUC6QP+HZVtosvPtjNaadAJv3k8c1ESHrjWoMMggMP+uwB9bdCCZ
idxymUDw1vWyiegOerDcJ4vA9uTovfxbaXJrwROBE9cICEnLDM2gXz/b9nz9
HQKbhjWPSdpgPZt7zpHMIxBeZbbIAC138mUobz4Bjrvv+hB0wIdLixsKCDTc
eho8inb4UvZ13T08r5DW+YttaaIwxf7Gc5+AlsXXNDW0sm6QTCv6Bleo4gC6
xslSx/shgWgNpz9f0bcPZIyHlBJ4zOufxLeNJoI9Lwq0HhEYbouVXY12632X
Pox2Di4wdkMHG95f5lhGwKBi+uR79FXHnacWVRIY35Sx6M12mnDPLSfjVQRu
BqdlcNHZIXqN4dUEdtxOXc1vh++LBvT+QRcvvKhrhE7tvVX+t4ZAYOtp12L0
ZYFRmS91BOTnJnDeoBVlY6V31RNo1ToVNIg28jLNa0RrpMeeWrODJhIzP32u
Pycw4hJ5Lw39bQkzRbeRwNXz4folaM8zaTxp6K21oXVv0W9b3KfH0EVrgjsF
dmK/MX+k3moi4LIryH0telr0jO4MWjghgGuMThXbtM/mBYGDg4f+RqCTlZ/5
DKOlVh1MSEdP+TuBwUsCzTY+y0rRTKuWnFi0SvE+hWE05cERXvQK+yfM1cbN
niaVe00j+JsJXC5w7o5E/3OlvhTQlj2sPRno9MPZkUfQeeAQ0ob+Ua9z7z3a
IdCedwT9SuSjhMBrAvw3d5wR3EWTnEtFS7XR+xdsyzZBW1PFt+LQYvo2Su7o
HWVtxvnoJp8txUfRDYxpn2Z0aJYV8zJ6KlNOZhCt0GLR+Aid2mjkKtBCgP3X
fNs7dHq/nQoDfXK92YcRtGP5tlhDtM4eE08hB5rE5ml7bUd/SzEeUUTL5Eyz
PdGXGiDMFH1xdVbbEbTZFDXXA32TiDrGoSeVmOeOoUMyPA9dQOeyNq7MRKd5
nhLKRO84p3/9MXrQO0w3B81XpavSjm6c1R++hS75oV36A/1BoEkjD71XXosI
78bz5l/99w56+Q7NF0pofz6r3f+/XxenYWeGtssEch0d+FitxwOt/pvvQQZa
nqPqFYW+N5BRlIRuk1AZzUT35/LqxaJjrJUiytCGDLLlMFrzmMK8DvSFtp3D
Hui+e2uSRtGijywkbdBPNAsShB3xPtYoW+qj00s1TiihFS+4SMuhD+s9OmaK
tnIcTJmPtq3cGOaOTvfqvs/B+1ClaoKOojXWqga8/P++a8x8M9ChCdyOO+jq
hm17WtHP81vOuqCzLDqdh9D3hud8+r8eQpudHARYNBEeqO9YiNZo89pihF5c
KPagEOtJaOeQuTNazKAqNQL9vTPQOAxt+01Kxhx9reeo7gN0eouqbCfWb6Tb
XM3XaKGxX2mZaIeBeFUOOnDB3RJn9GJOspycE9ZP8vye91j/gwfEpZhoBcbL
76nopuGrorvR5uz7GVvR0eN5ghfQdy4qcMuwn5xC1OcXomO+dp3xQetNl/C8
QPNzR1rF0T/+Vk3wOOPvd0vbGoD96SrI/uSPfh48IMiH/WyQyHp/Fr1Xj92d
00BAdElf+x202PfmLQTdIjr44jM6VExGMQDzgpKfU2LrgvNDf+BOGeaNRO6p
ooPo/frH8kzQkwrCefHozy8+2rbUYl6sE7tajc7YuTXlPebVKn21eA1XmrTZ
8o2yMe+mK4tjrNFVXuXKtmg2pX90P3pEYJlQ4zOclyYmgdfQU1vVGgqfEvhj
4+i02I0mFgnhkq6Ynz37Tmr8QPsMv/TahnlrLfX6tIg73v+gbeAlzOcnrcu+
qqJPJLU+6SrB+za8nuGNdnqasHRnMc63pU/mDKDbwn0bVDHvu5+Otnd44D6y
TiHKAefJ5iA99XE0vJXPCcB5U6YYlbB0D02GSk/xx9/G+kwWomzQHt3Hr93N
JbDLW+F2EzpCfBFfx3UCHcudwyr30kTtYlZbDs47k5c33nWjDU2sLc/jPCyJ
otdNoVOOJghEpBFIoUP6tTxpUm/c4ro5lYBd9UWrIvTvhJSg2vOY5weapK/v
o0lU6e9wLZy/r2s31J7cj/Wat8B0aSDuB117V9xAK+b3hdf4Y54Pp+6vQidX
E5avHwFfiSmRKbT7uUqpmoMERAKfsLy9MW/sdAosvbCf5EwnrHxwnw1cbDiM
+0V7lL3ikoM0YWWLhoTh/vEk9VTEOrR207KsXiOcVwVlLRboT8IqR4wA53en
RHAMmq9FyoqHifWk/qlmDC3kzorxwH1mV68Xi32IJq3NrPBy3I/eG4YlZvrR
ZIXkJqsSQQL2cQeMKtCHqxrW38F9qu2183gX+mh0ZXDGAgIvXYwdRf0xz3gZ
YofnEqiIFlx7Ad2wcDNb4Dfuk/VXnp4MwH1Vvq7kMe5zjta1gwFBON9k7fnk
nlPwgSVotTkE54fwcZb1YQpOTJzw3YeuYxf23wmgQDXpz4UT6H9PL5w/14+C
yNrRrmq0Tfbv1fe9KZBW6tqnH0qT6KVBb4ZcKHCdvBmjHEaTClFm5K/NFAyc
pyqEImhS6yg/30KSAu7zAKXWYzS5q1jtLlzOBLGt/sZdcVhfRn0qx2hD0Iuo
tAo5R5Mm8xtJw/RGCG64mpSSQpNf/3porug3gBon+4lzmVjvyk9UNV7oA2+6
o5XMDZq8WacSdOaEHriMTn5Qy8d8qJ7sYZvpwr2RT07sB3j+PHXzLvdrg5SQ
u9hMGU2SOmYdGxK1ICPo0cRsFe4zqR0sX2oDCEQ71KU10mRfTcyRltb1cCn/
4qt7LTT5Pv+51XS0BqwMF693ZeO84m26wtRRg9sph3u5Pfj/x+i795KzKrDj
tdeGyS+Y19GeIwVrlWAi/3Zo+iCe7wJFWXb+Wnh4K2qqbOz//UvV7n0IA6KG
VC6XTmM9Bsnc+uYrD6SboWo5h0vIke0t8i6yIDVQOuUkwCXNN5cz+hWksd4s
EyPRQZvtHGLEpMF586fVWegPcZc4CgLScLWQ3+YDOtPSb3UsLQVyoazc3Qu5
5OfBnxNhhVKwVph3u70glyglBEl7a0nBel3rAhthLpF4IOa2xUwS2jifwQ9d
vlxBP0NXEgKzgtmJ6K77R3xpRUko4c3mbUFTbs5DWYKSoNM8ustahEtsZC7q
GbdKgKF7Gp/FIi5pG1HpP+csAR+XqV7ej+7+XXdI3UYCjjZUq8ejNerm2bFB
Ap6p0I6N6EPjRUpaDAkwmjR8YLqYS1Ry9/JqcMWh/06rmSd6lbrcjpmP4hDD
2vfxBFp8Zcmf1y3iUF+dtKAeXcSz2/H4Q3HYG8S4MoD2Tv26cM9NcZi3tlxz
7hIuCSxkLrW8JA63urY0yaPjFST9deLFwexMv7MxWuCkDkMxXBz+A35OmX8=

        "]]},
      Annotation[#, "Charting`Private`Tag$47266#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.7988000000000001, 0},
  Frame->{True, True, True, True},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"Probability density/(mol/mol A/A\\!\\(\\*SuperscriptBox[\\()\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox[
      "\"\\!\\(\\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \
\\\"46\\\"]\\)/(mol/mol A/A)\"", 16, StripOnInput -> False], TraditionalForm],
      None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0.8, 0.86}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.798359399278842*^9, 3.798359554236718*^9, 
  3.798359606952066*^9, 3.7983597253981543`*^9},
 CellLabel->
  "Out[3381]=",ExpressionUUID->"13f939d3-297d-44e7-8f4c-ec208889bab7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \\\"46\\\
\"]\\) is \"\>", "\[InvisibleSpace]", "0.8233626947525904`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "0.012542486341546002`", 
   "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
   "1.5233245836228777`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"K\",FontSlant->\"Italic\
\"], \"46\"]\) is ", 0.8233626947525904, 
   " and its associated uncertainty is ", 0.012542486341546002`, " (", 
   1.5233245836228777`, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.7983597253981543`*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"13689919-efdf-420a-a6bb-70bd8de2ca70"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
     Opacity[0.6649999999999999], Thickness[Small]}], {}, 
     {RGBColor[0.987148, 0.8073604000000001, 0.49470040000000004`], EdgeForm[{
      Opacity[0.6649999999999999], Thickness[Small]}], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.76, 0}, {0.78, 15.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{49.96428571428578, 
            149.89285714285734`}, {-6.94920026596067, 84.765994680787}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 15]& ,
         TagBoxNote->"15"],
        StyleBox["15", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[15, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.78, 0}, {0.8, 30.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{149.39285714285734`, 
            249.32142857142844`}, {-98.16439521270834, 84.765994680787}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 30]& ,
         TagBoxNote->"30"],
        StyleBox["30", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[30, {}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        TagBox[
         TagBox[
          DynamicBox[{
            FEPrivate`If[
             CurrentValue["MouseOver"], 
             EdgeForm[{
               GrayLevel[0.5], 
               AbsoluteThickness[1.5], 
               Opacity[0.66]}], {}, {}], 
            RectangleBox[{0.8, 0}, {0.82, 5.}, "RoundingRadius" -> 0]},
           
           ImageSizeCache->{{248.82142857142844`, 348.74999999999955`}, {
            53.86092969853778, 84.765994680787}}],
          "DelayedMouseEffectStyle"],
         StatusArea[#, 5]& ,
         TagBoxNote->"5"],
        StyleBox["5", {}, StripOnInput -> False]],
       Annotation[#, 
        Style[5, {}], "Tooltip"]& ]}, {}, {}}, {{}, {}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k0VXsUB/BKSV4Zk3uRuTKVKSru8dtFKEMDmStDJEkDiYR4EiWJBlMp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        "]]},
      Annotation[#, "Charting`Private`Tag$47366#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.7588, 0},
  Frame->{True, True, True, True},
  FrameLabel->{{
     FormBox[
      StyleBox[
      "\"Probability density/(mol/mol A/A\\!\\(\\*SuperscriptBox[\\()\\), \
\\(-1\\)]\\)\"", 16, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox[
      "\"\\!\\(\\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \
\\\"47\\\"]\\)/(mol/mol A/A)\"", 16, StripOnInput -> False], TraditionalForm],
      None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRange->{{0.76, 0.82}, {All, All}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.798359399278842*^9, 3.798359554236718*^9, 
  3.798359606952066*^9, 3.798359725467145*^9},
 CellLabel->
  "Out[3388]=",ExpressionUUID->"05ea9f18-c400-42aa-a943-5652fd4629c1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"The best estimate of \
\\!\\(\\*SubscriptBox[StyleBox[\\\"K\\\",FontSlant->\\\"Italic\\\"], \\\"47\\\
\"]\\) is \"\>", "\[InvisibleSpace]", "0.7861028403285755`", 
   "\[InvisibleSpace]", "\<\" and its associated uncertainty is \"\>", 
   "\[InvisibleSpace]", "0.013344353756556758`", 
   "\[InvisibleSpace]", "\<\" (\"\>", "\[InvisibleSpace]", 
   "1.697532825473456`", "\[InvisibleSpace]", "\<\" %).\"\>"}],
  SequenceForm[
  "The best estimate of \!\(\*SubscriptBox[StyleBox[\"K\",FontSlant->\"Italic\
\"], \"47\"]\) is ", 0.7861028403285755, 
   " and its associated uncertainty is ", 0.013344353756556758`, " (", 
   1.697532825473456, " %)."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7983581087447567`*^9, 3.7983585014760547`*^9, 3.79835859734755*^9, 
   3.7983587199394197`*^9, {3.7983587708961225`*^9, 3.7983587948655553`*^9}, {
   3.798358830977929*^9, 3.7983588527443657`*^9}, 3.798359399263218*^9, 
   3.798359554230213*^9, 3.7983596069052076`*^9, 3.7983597254827776`*^9},
 CellLabel->
  "During evaluation of \
In[3268]:=",ExpressionUUID->"b72ee16b-7090-4a75-bfee-715e7c53880d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7983583592173843`*^9, 
  3.7983583592486553`*^9}},ExpressionUUID->"0301ecd0-53e4-4c40-86e4-\
27437966d089"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.798358108020733*^9, 3.798358126729669*^9}, 
   3.7983583624561157`*^9},ExpressionUUID->"63a97de8-150e-4b0a-97cd-\
7790428cf834"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.798358360067074*^9, 
  3.798358360098228*^9}},ExpressionUUID->"79d97f0d-0c4b-4d23-8582-\
af346b9d1179"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.798358108020733*^9, 3.798358126829934*^9}, 
   3.798358365123392*^9},ExpressionUUID->"50ab6453-4637-4d03-90ea-\
a41fa50a181e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7983583608150196`*^9, 
  3.798358360837225*^9}},ExpressionUUID->"457eb6eb-7626-4b45-a630-\
9a7e377e37b0"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.798358108020733*^9, 3.7983581269080734`*^9}, 
   3.798358363958401*^9},ExpressionUUID->"c9f71fed-85f1-452e-89d4-\
3c9ca0a9d502"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.79835836559294*^9, 
  3.798358365630616*^9}},ExpressionUUID->"ae7a988f-b6ad-422b-95e6-\
aea914a45c56"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.798358108020733*^9, 3.7983581269771023`*^9}, 
   3.7983583684523115`*^9},ExpressionUUID->"31c2a80f-b221-4dc6-a45a-\
04d3ac7b0000"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7983583663323565`*^9, 
  3.7983583663636484`*^9}},ExpressionUUID->"a9a8ea31-81eb-4dfb-a41e-\
b43d393369c6"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.798358108020733*^9, 3.798358127061719*^9}, 
   3.7983583707883406`*^9},ExpressionUUID->"f51b0a79-4112-419b-a31f-\
b7264d15edd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7983583669334097`*^9, 
  3.798358366964693*^9}},ExpressionUUID->"0b3e2caa-efb8-4627-bd7a-\
359145d24ed1"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.798358108020733*^9, 3.7983581271463957`*^9}, 
   3.798358371842882*^9},ExpressionUUID->"b66cf24f-3486-45b7-bb44-\
04fe6d178db2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7983583724753337`*^9, 
  3.7983583725064545`*^9}},ExpressionUUID->"8afd3731-42de-4f33-a994-\
5edcf7a7195e"],

Cell[BoxData[""], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.798358108020733*^9, 3.798358127224502*^9}, 
   3.7983583745473566`*^9},ExpressionUUID->"e7bf7aa6-2d45-4a6f-a459-\
875064f74faf"]
}, Open  ]]
},
WindowSize->{1424, 817},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 58043, 1543, 7554, "Input",ExpressionUUID->"e1a3d382-95fc-4717-a8e2-df98ceccccb3"],
Cell[58626, 1567, 253, 6, 22, "Print",ExpressionUUID->"2d19ade0-6ac8-4963-a430-29e1d7343001"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58916, 1578, 156, 3, 28, InheritFromParent,ExpressionUUID->"a81419b0-c6a8-4243-ba4f-f6e66790741d"],
Cell[59075, 1583, 251, 6, 22, "Print",ExpressionUUID->"89134385-2f1f-4402-a3b2-57d5b723f668"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59363, 1594, 154, 3, 28, InheritFromParent,ExpressionUUID->"05879eb6-04f5-4fc9-8033-27d512d60c01"],
Cell[59520, 1599, 251, 6, 22, "Print",ExpressionUUID->"b3ee7cb3-ab92-4a52-9bf2-40ebd7e06471"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59808, 1610, 152, 3, 28, InheritFromParent,ExpressionUUID->"8f045b82-d839-4982-981a-2e994898c30d"],
Cell[59963, 1615, 251, 6, 22, "Print",ExpressionUUID->"757afb6d-bd77-4c66-bc3c-5d07fb0dc3ee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60251, 1626, 154, 3, 28, InheritFromParent,ExpressionUUID->"534bc281-908f-4e5e-ba07-e4a8e1eb3fd8"],
Cell[60408, 1631, 277, 7, 22, "Print",ExpressionUUID->"bd64e303-058d-4a89-a4f2-7d31a0a87258"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60722, 1643, 154, 3, 28, InheritFromParent,ExpressionUUID->"59eb40a0-6180-40c7-b402-3c5900eaa121"],
Cell[60879, 1648, 253, 6, 22, "Print",ExpressionUUID->"f42adfe8-78ff-41f6-b165-780803622116"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61169, 1659, 154, 3, 28, InheritFromParent,ExpressionUUID->"a4bef9fe-7dc9-403f-bd92-1db8b3c5acbb"],
Cell[61326, 1664, 253, 6, 22, "Print",ExpressionUUID->"a41ed401-263f-4299-b401-984c412b34cd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61616, 1675, 152, 3, 28, InheritFromParent,ExpressionUUID->"d396483e-97ad-409e-bc5a-f71fb1bec63a"],
Cell[61771, 1680, 284, 7, 22, "Print",ExpressionUUID->"662edcb2-ef02-4037-b0a3-1b9b029b8d2c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62092, 1692, 151, 3, 28, InheritFromParent,ExpressionUUID->"6a7ddf39-b346-44c4-b4a5-975fe460eced"],
Cell[62246, 1697, 253, 6, 22, "Print",ExpressionUUID->"06209ce0-99b9-4ab2-a6a6-c6db65339700"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62536, 1708, 151, 3, 28, InheritFromParent,ExpressionUUID->"a6b0f941-0406-4bbf-8da6-ce747c0f6f91"],
Cell[CellGroupData[{
Cell[62712, 1715, 278, 7, 22, "Print",ExpressionUUID->"0560d5a2-0577-4ff2-ba6b-fc74bd06169b"],
Cell[62993, 1724, 521, 10, 41, "Print",ExpressionUUID->"f8d760d2-4ca7-4383-8134-5b8f5a7cd25b"]
}, Open  ]],
Cell[63529, 1737, 616, 13, 39, "Message",ExpressionUUID->"6ad186d1-996a-42d4-ba04-fdd9c6f316ed"],
Cell[64148, 1752, 479, 9, 22, "Print",ExpressionUUID->"1292cb48-b1de-46a6-b5f9-d7bed20531cb"]
}, Open  ]],
Cell[64642, 1764, 154, 3, 28, InheritFromParent,ExpressionUUID->"c5da31ff-d8c2-4465-b62c-f9daf083046b"],
Cell[64799, 1769, 156, 3, 28, InheritFromParent,ExpressionUUID->"95f0646b-2a44-467d-a196-8a5b0d52dec2"],
Cell[CellGroupData[{
Cell[64980, 1776, 154, 3, 28, InheritFromParent,ExpressionUUID->"e8d2c667-834e-44bc-a733-7ee46a5285aa"],
Cell[65137, 1781, 479, 9, 22, "Print",ExpressionUUID->"a9d52005-6394-4293-a790-fdd53a3c4fa1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65653, 1795, 156, 3, 28, InheritFromParent,ExpressionUUID->"41c7b550-9292-49fb-b9db-fd98ccea8af4"],
Cell[65812, 1800, 1227, 23, 25, "Print",ExpressionUUID->"167a8f1a-2846-4ed6-a202-123032449f88"],
Cell[67042, 1825, 8934, 187, 252, "Output",ExpressionUUID->"4b94720b-08b1-4d77-95e1-98954f268d37"],
Cell[75979, 2014, 1138, 21, 25, "Print",ExpressionUUID->"6df7d6e0-c38e-42f5-8620-86f4eab77000"],
Cell[77120, 2037, 8565, 179, 260, "Output",ExpressionUUID->"9cb5798c-8c39-477e-a261-21ee5a966021"],
Cell[85688, 2218, 1218, 23, 25, "Print",ExpressionUUID->"1a0a993f-ec63-4778-a1e8-b8a0e98948cd"],
Cell[86909, 2243, 8883, 183, 255, "Output",ExpressionUUID->"e12701a6-9bd1-4b3c-a9b9-9ec7222f3945"],
Cell[95795, 2428, 1222, 23, 25, "Print",ExpressionUUID->"4e545aa6-8de6-450c-9ce0-06a68b5d96dc"],
Cell[97020, 2453, 8207, 163, 252, "Output",ExpressionUUID->"c29b57f5-2964-4e5f-bf6c-bc60c40e9983"],
Cell[105230, 2618, 1225, 23, 25, "Print",ExpressionUUID->"5ec50997-ecf9-47c9-ac94-547cac2a00e2"],
Cell[106458, 2643, 8463, 179, 276, "Output",ExpressionUUID->"0d96e2b1-bbf6-4244-84fd-3cc8f218001b"],
Cell[114924, 2824, 1158, 22, 22, "Print",ExpressionUUID->"e8f89202-6d6e-4d06-9527-a8150d35ba53"],
Cell[116085, 2848, 8724, 184, 279, "Output",ExpressionUUID->"13f939d3-297d-44e7-8f4c-ec208889bab7"],
Cell[124812, 3034, 1156, 22, 22, "Print",ExpressionUUID->"13689919-efdf-420a-a6bb-70bd8de2ca70"],
Cell[125971, 3058, 8795, 185, 279, "Output",ExpressionUUID->"05ea9f18-c400-42aa-a943-5652fd4629c1"],
Cell[134769, 3245, 1153, 22, 22, "Print",ExpressionUUID->"b72ee16b-7090-4a75-bfee-715e7c53880d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135959, 3272, 156, 3, 28, "Input",ExpressionUUID->"0301ecd0-53e4-4c40-86e4-27437966d089"],
Cell[136118, 3277, 227, 5, 22, "Print",ExpressionUUID->"63a97de8-150e-4b0a-97cd-7790428cf834"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136382, 3287, 152, 3, 28, "Input",ExpressionUUID->"79d97f0d-0c4b-4d23-8582-af346b9d1179"],
Cell[136537, 3292, 225, 5, 22, "Print",ExpressionUUID->"50ab6453-4637-4d03-90ea-a41fa50a181e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136799, 3302, 154, 3, 28, "Input",ExpressionUUID->"457eb6eb-7626-4b45-a630-9a7e377e37b0"],
Cell[136956, 3307, 227, 5, 22, "Print",ExpressionUUID->"c9f71fed-85f1-452e-89d4-3c9ca0a9d502"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137220, 3317, 151, 3, 28, "Input",ExpressionUUID->"ae7a988f-b6ad-422b-95e6-aea914a45c56"],
Cell[137374, 3322, 229, 5, 22, "Print",ExpressionUUID->"31c2a80f-b221-4dc6-a45a-04d3ac7b0000"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137640, 3332, 156, 3, 28, "Input",ExpressionUUID->"a9a8ea31-81eb-4dfb-a41e-b43d393369c6"],
Cell[137799, 3337, 227, 5, 22, "Print",ExpressionUUID->"f51b0a79-4112-419b-a31f-b7264d15edd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138063, 3347, 154, 3, 28, "Input",ExpressionUUID->"0b3e2caa-efb8-4627-bd7a-359145d24ed1"],
Cell[138220, 3352, 227, 5, 22, "Print",ExpressionUUID->"b66cf24f-3486-45b7-bb44-04fe6d178db2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138484, 3362, 156, 3, 28, "Input",ExpressionUUID->"8afd3731-42de-4f33-a994-5edcf7a7195e"],
Cell[138643, 3367, 227, 5, 22, "Print",ExpressionUUID->"e7bf7aa6-2d45-4a6f-a459-875064f74faf"]
}, Open  ]]
}
]
*)

