(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6987,        156]
NotebookOptionsPosition[      6689,        143]
NotebookOutlinePosition[      7033,        158]
CellTagsIndexPosition[      6990,        155]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dataevaluation", "[", 
    RowBox[{"datalist_", ",", " ", "name_", ",", " ", "unit_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dist", "=", 
      RowBox[{"EstimatedDistribution", "[", 
       RowBox[{"datalist", ",", 
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"mu", "=", 
      RowBox[{"dist", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sigma", "=", 
      RowBox[{"dist", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
     RowBox[{"pdfs", "=", 
      RowBox[{"PDF", "[", 
       RowBox[{"dist", ",", "x"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"&", "/@", "dist"}], ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"ylable", " ", "=", " ", 
      RowBox[{"StringJoin", "[", 
       RowBox[{
       "\"\<Prpabilitydensity/(\>\"", ",", "unit", ",", 
        "\"\<\!\(\*SuperscriptBox[\()\), \(-1\)]\)\>\""}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"xlable", " ", "=", "   ", 
      RowBox[{"StringJoin", "[", 
       RowBox[{"name", ",", "\"\</(\>\"", ",", "unit", ",", "\"\<)\>\""}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"Show", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Histogram", "[", 
          RowBox[{"datalist", ",", "Automatic", ",", "\"\<PDF\>\"", ",", " ", 
           RowBox[{"Frame", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]}],
            ",", 
           RowBox[{"FrameLabel", "\[Rule]", 
            RowBox[{"{", "  ", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"xlable", ",", "16"}], "]"}], " ", ",", 
              RowBox[{"Style", "[", 
               RowBox[{"ylable", ",", "16"}], "]"}]}], "}"}]}]}], "]"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{"pdfs", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"Min", "[", "datalist", "]"}], ",", 
             RowBox[{"Max", "[", "datalist", "]"}]}], "}"}]}], "]"}]}], "}"}],
        "]"}], " ", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"string", " ", "=", " ", 
      RowBox[{"StringJoin", "[", 
       RowBox[{"\"\<The best estimate of \>\"", ",", " ", 
        RowBox[{"ToString", "[", "name", "]"}], ",", " ", "\"\< is \>\"", " ",
         ",", "  ", 
        RowBox[{"ToString", "[", "mu", "]"}], " ", ",", " ", "\"\< \>\"", ",",
         " ", "unit", ",", " ", "\"\< \>\""}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{
      "\"\<The best estimate of \>\"", ",", "name", " ", ",", " ", 
       "\"\< is \>\"", ",", "mu", ",", " ", 
       "\"\< and its associated uncertainty is \>\"", ",", " ", "sigma", ",", 
       " ", "\"\< (\>\"", ",", " ", 
       RowBox[{
        RowBox[{"sigma", "/", "mu"}], "*", "100"}], ",", " ", 
       "\"\< %).\>\""}], "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "string", "]"}]}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"DeleteFile", "[", "\"\<data-evaluation.m\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Save", "[", 
  RowBox[{"\"\<data-evaluation.m\>\"", ",", "dataevaluation"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7983403797310195`*^9, 3.7983403874792643`*^9}, {
   3.798340487505765*^9, 3.798340578458009*^9}, {3.798340623178958*^9, 
   3.798340628288694*^9}, {3.7983407228360014`*^9, 3.7983407639595466`*^9}, 
   3.7983407941008787`*^9, {3.798340863222395*^9, 3.798340881056106*^9}, {
   3.798340935345209*^9, 3.7983409393986597`*^9}, 3.7983409863587646`*^9, {
   3.7983410235429387`*^9, 3.7983410341782045`*^9}, {3.7983411086160727`*^9, 
   3.798341142231082*^9}, {3.7983509233057384`*^9, 3.7983509308197184`*^9}, {
   3.798350969228989*^9, 3.7983509996316*^9}, 3.7983510325933266`*^9, {
   3.7983511972177887`*^9, 3.7983512098935966`*^9}, 3.7983512488436666`*^9, {
   3.798351342595244*^9, 3.798351345883927*^9}, {3.7983513768860245`*^9, 
   3.7983513772710524`*^9}, {3.798351660550663*^9, 3.7983517331078625`*^9}, {
   3.798351777623119*^9, 3.798351791980296*^9}, {3.798351872800651*^9, 
   3.7983519318002896`*^9}, {3.7983553875561466`*^9, 
   3.7983554579929676`*^9}, {3.7983556714610496`*^9, 3.798355675220313*^9}, 
   3.798355878504562*^9, {3.7983560688262296`*^9, 3.798356069295359*^9}, {
   3.798356130994151*^9, 3.7983561313946934`*^9}, {3.7983562879775167`*^9, 
   3.7983562893648767`*^9}, {3.798356360291746*^9, 3.7983563908192587`*^9}, 
   3.798356462769257*^9, {3.798356614169323*^9, 3.7983566173370886`*^9}, {
   3.798356655633716*^9, 3.7983566970240607`*^9}, {3.7983567484488907`*^9, 
   3.7983567790161624`*^9}, {3.798356832213895*^9, 3.7983568355329447`*^9}, {
   3.7983569064150143`*^9, 3.7983569153889513`*^9}, {3.798357372266239*^9, 
   3.7983573774525037`*^9}, {3.7983575556687613`*^9, 3.798357558560192*^9}, {
   3.798357634526735*^9, 3.7983576954213195`*^9}, {3.7983577575593095`*^9, 
   3.798357799717476*^9}, {3.7983578967330103`*^9, 3.7983579450660334`*^9}, {
   3.798357980729241*^9, 3.79835802079286*^9}, {3.798358300570546*^9, 
   3.7983583134046044`*^9}, {3.7983586880374546`*^9, 
   3.7983588256997066`*^9}, {3.798359020559003*^9, 3.798359052878437*^9}, {
   3.7983591494000015`*^9, 3.798359171014862*^9}, {3.798359427903736*^9, 
   3.798359538021573*^9}, {3.7983597101365223`*^9, 3.79835971824444*^9}, 
   3.7983598140103645`*^9, 3.7983598614512663`*^9, 3.798359914866206*^9, {
   3.798359949888938*^9, 3.7983599535104027`*^9}, {3.798360386966424*^9, 
   3.7983604357571273`*^9}},ExpressionUUID->"971c06ad-1a30-422c-aa5e-\
0ed58f4c4929"]
},
WindowSize->{1424, 826},
WindowMargins->{{86, Automatic}, {Automatic, 222}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 6127, 121, 618, "Input",ExpressionUUID->"971c06ad-1a30-422c-aa5e-0ed58f4c4929"]
}
]
*)

