(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     84811,       2215]
NotebookOptionsPosition[     81880,       2173]
NotebookOutlinePosition[     82224,       2188]
CellTagsIndexPosition[     82181,       2185]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"x12A", "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R13_A"}], ")"}]}]}], "\n", 
 RowBox[{"x13A", "=", 
  RowBox[{"R13_A", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R13_A"}], ")"}]}]}], "\n", 
 RowBox[{"x16A", "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}]}]}], "\n", 
 RowBox[{"x17A", "=", 
  RowBox[{"R17_A", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}]}]}], "\n", 
 RowBox[{
  RowBox[{"x18A", "=", 
   RowBox[{"R18_A", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}]}]}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"x12B", "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R13_B"}], ")"}]}]}], "\n", 
 RowBox[{"x13B", "=", 
  RowBox[{"R13_B", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R13_B"}], ")"}]}]}], "\n", 
 RowBox[{"x16B", "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}]}]}], "\n", 
 RowBox[{"x17B", "=", 
  RowBox[{"R17_B", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}]}]}], "\n", 
 RowBox[{
  RowBox[{"x18B", "=", 
   RowBox[{"R18_B", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nA", "=", 
    RowBox[{"mAB", "/", "MA"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nB", "=", 
    RowBox[{"mBA", "/", "MB"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"MA", "=", 
  RowBox[{
   RowBox[{"x12A", "*", "M12C"}], "+", 
   RowBox[{"x13A", "*", "M13C"}], "+", 
   RowBox[{"2", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x16A", "*", "M16O"}], "+", 
      RowBox[{"x17A", "*", "M17O"}], "+", 
      RowBox[{"x18_A", "*", "M18O"}]}], ")"}]}]}]}], "\n", 
 RowBox[{
  RowBox[{"MB", "=", 
   RowBox[{
    RowBox[{"x12B", "*", "M12C"}], "+", 
    RowBox[{"x13B", "*", "M13C"}], "+", 
    RowBox[{"2", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x16B", "*", "M16O"}], "+", 
       RowBox[{"x17B", "*", "M17O"}], "+", 
       RowBox[{"x18B", "*", "M18O"}]}], ")"}]}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R13AB", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"nA", "*", "x12A", "*", "R13A"}], "+", 
      RowBox[{"nB", "*", "x12B", "*", "R13B"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"nA", "*", "x12A"}], "+", 
      RowBox[{"nB", "*", "x12B"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R17AB", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"nA", "*", "x16A", "*", "R17A"}], "+", 
      RowBox[{"nB", "*", "x16B", "*", "R17B"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"nA", "*", "x16A"}], "+", 
      RowBox[{"nB", "*", "x16B"}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"R18AB", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"nA", "*", "x16A", "*", "R18A"}], "+", 
       RowBox[{"nB", "*", "x16B", "*", "R18B"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"nA", "*", "x16A"}], "+", 
       RowBox[{"nB", "*", "x16B"}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"f1", "=", 
  RowBox[{
   RowBox[{"R45A", "-", 
    RowBox[{
     RowBox[{"K45", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{"R13A", "+", 
       RowBox[{"2", "*", "R17A"}]}], ")"}]}]}], "\[Equal]", "0"}]}], "\n", 
 RowBox[{"f2", "=", 
  RowBox[{
   RowBox[{"R46A", "-", 
    RowBox[{
     RowBox[{"K46", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "R18A"}], "+", 
       RowBox[{"2", "*", "R17A", "*", "R13A"}], "+", 
       RowBox[{"R17A", "^", "2"}]}], ")"}]}]}], "\[Equal]", "0"}]}], "\n", 
 RowBox[{"f3", "=", 
  RowBox[{
   RowBox[{"R47A", "-", 
    RowBox[{
     RowBox[{"K47", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "R18A", "*", "R17A"}], "+", 
       RowBox[{"2", "*", "R18A", "*", "R13A"}], "+", 
       RowBox[{
        RowBox[{"R17A", "^", "2"}], "*", "R13A"}]}], ")"}]}]}], "\[Equal]", 
   "0"}]}], "\n", 
 RowBox[{"f4", "=", 
  RowBox[{
   RowBox[{"R48A", "-", 
    RowBox[{
     RowBox[{"K48", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"R18A", "^", "2"}], "+", 
       RowBox[{"2", "*", "R17A", "*", "R18A"}]}], ")"}]}]}], "\[Equal]", 
   "0"}]}], "\n", 
 RowBox[{
  RowBox[{"f5", "=", 
   RowBox[{
    RowBox[{"R49A", "-", 
     RowBox[{
      RowBox[{"K49", "^", 
       RowBox[{"-", "1"}]}], "*", 
      RowBox[{"(", 
       RowBox[{"R13A", "*", 
        RowBox[{"R18A", "^", "2"}]}], ")"}]}]}], "\[Equal]", "0"}]}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{"f6", "=", 
  RowBox[{
   RowBox[{"R45B", "-", 
    RowBox[{
     RowBox[{"K45", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{"R13B", "+", 
       RowBox[{"2", "*", "R17B"}]}], ")"}]}]}], "\[Equal]", "0"}]}], "\n", 
 RowBox[{"f7", "=", 
  RowBox[{
   RowBox[{"R46B", "-", 
    RowBox[{
     RowBox[{"K46", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "R18B"}], "+", 
       RowBox[{"2", "*", "R17B", "*", "R13B"}], "+", 
       RowBox[{"R17B", "^", "2"}]}], ")"}]}]}], "\[Equal]", "0"}]}], "\n", 
 RowBox[{"f8", "=", 
  RowBox[{
   RowBox[{"R47B", "-", 
    RowBox[{
     RowBox[{"K47", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "R18B", "*", "R17B"}], "+", 
       RowBox[{"2", "*", "R18B", "*", "R13B"}], "+", 
       RowBox[{
        RowBox[{"R17_B", "^", "2"}], "*", "R13B"}]}], ")"}]}]}], "\[Equal]", 
   "0"}]}], "\n", 
 RowBox[{"f9", "=", 
  RowBox[{
   RowBox[{"R48B", "-", 
    RowBox[{
     RowBox[{"K48", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"R18B", "^", "2"}], "+", 
       RowBox[{"2", "*", "R17B", "*", "R18B"}]}], ")"}]}]}], "\[Equal]", 
   "0"}]}], "\n", 
 RowBox[{
  RowBox[{"f10", "=", 
   RowBox[{
    RowBox[{"R49B", "-", 
     RowBox[{
      RowBox[{"K49", "^", 
       RowBox[{"-", "1"}]}], "*", 
      RowBox[{"(", 
       RowBox[{"R13B", "*", 
        RowBox[{"R18B", "^", "2"}]}], ")"}]}]}], "\[Equal]", "0"}]}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{"f11", "=", 
  RowBox[{
   RowBox[{"R45AB", "-", 
    RowBox[{
     RowBox[{"K45", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{"R13AB", "+", 
       RowBox[{"2", "*", "R17AB"}]}], ")"}]}]}], "\[Equal]", "0"}]}], "\n", 
 RowBox[{"f12", "=", 
  RowBox[{
   RowBox[{"R46AB", "-", 
    RowBox[{
     RowBox[{"K46", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "R18AB"}], "+", 
       RowBox[{"2", "*", "R17AB", "*", "R13AB"}], "+", 
       RowBox[{"R17AB", "^", "2"}]}], ")"}]}]}], "\[Equal]", "0"}]}], "\n", 
 RowBox[{"f13", "=", 
  RowBox[{
   RowBox[{"R47AB", "-", 
    RowBox[{
     RowBox[{"K47", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "*", "R18AB", "*", "R17AB"}], "+", 
       RowBox[{"2", "*", "R18AB", "*", "R13AB"}], "+", 
       RowBox[{
        RowBox[{"R17AB", "^", "2"}], "*", "R13AB"}]}], ")"}]}]}], "\[Equal]", 
   "0"}]}], "\n", 
 RowBox[{"f14", "=", 
  RowBox[{
   RowBox[{"R48AB", "-", 
    RowBox[{
     RowBox[{"K48", "^", 
      RowBox[{"-", "1"}]}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"R18AB", "^", "2"}], "+", 
       RowBox[{"2", "*", "R17AB", "*", "R18AB"}]}], ")"}]}]}], "\[Equal]", 
   "0"}]}], "\n", 
 RowBox[{
  RowBox[{"f15", "=", 
   RowBox[{
    RowBox[{"R49AB", "-", 
     RowBox[{
      RowBox[{"K49", "^", 
       RowBox[{"-", "1"}]}], "*", 
      RowBox[{"(", 
       RowBox[{"R13AB", "*", 
        RowBox[{"R18AB", "^", "2"}]}], ")"}]}]}], "\[Equal]", "0"}]}], 
  "\n"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.789982473699199*^9, 3.7899825128404665`*^9}, {
  3.789982556321456*^9, 3.789982570223283*^9}, {3.789982670010976*^9, 
  3.7899826885813193`*^9}, {3.7899827317939997`*^9, 3.789982756266564*^9}, {
  3.789982805909375*^9, 3.7899828165818377`*^9}, {3.7899830855967045`*^9, 
  3.7899830861592*^9}, {3.7899831763702393`*^9, 3.7899831774902735`*^9}, {
  3.7899832451682787`*^9, 3.7899832536057463`*^9}, {3.789983379604989*^9, 
  3.7899835595494986`*^9}, {3.7899835904652643`*^9, 3.789983608462144*^9}, {
  3.789983654208086*^9, 3.7899836879159346`*^9}, {3.7927491041723995`*^9, 
  3.792749104738886*^9}, {3.7996443268902397`*^9, 3.799644362835596*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"a3b1ffd4-5f84-4f9a-abd1-05092b82156e"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", "R13_A"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710156136`*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"ee466d03-8189-404a-9871-0f8e7ad3dc24"],

Cell[BoxData[
 FractionBox["R13_A", 
  RowBox[{"1", "+", "R13_A"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710205994`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"8653c78c-3331-4dba-8125-9d0b91b5a530"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710295763`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"2875b43e-da67-4fe1-9a25-39425e1d6f1f"],

Cell[BoxData[
 FractionBox["R17_A", 
  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371034562*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"29cf513c-89b4-4b9b-a08f-53f61faabba8"],

Cell[BoxData[
 FractionBox["R18_A", 
  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710395484`*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"2cd4c9a9-b3bf-4237-b6f4-4313e6a954ff"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", "R13_B"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371044535*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"da4fd26b-33d8-465f-a5d0-20faaaab9a36"],

Cell[BoxData[
 FractionBox["R13_B", 
  RowBox[{"1", "+", "R13_B"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371049522*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"fb493a57-4a59-4943-8ae7-7dfa779289e6"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710545087`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"d90d3723-0b5b-4af8-863b-756be3ac6cf3"],

Cell[BoxData[
 FractionBox["R17_B", 
  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371059495*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"5b4c9fce-0430-4b3f-a78c-ae77ea97c3a7"],

Cell[BoxData[
 FractionBox["R18_B", 
  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710644813`*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"51f6a229-bcce-484f-8c08-c3005c68fe1e"],

Cell[BoxData[
 RowBox[{
  FractionBox["M12C", 
   RowBox[{"1", "+", "R13_A"}]], "+", 
  FractionBox[
   RowBox[{"M13C", " ", "R13_A"}], 
   RowBox[{"1", "+", "R13_A"}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["M16O", 
      RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
     FractionBox[
      RowBox[{"M17O", " ", "R17_A"}], 
      RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
     RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710694685`*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"2f2877b7-2a7e-4863-ac8f-268ad1586ea9"],

Cell[BoxData[
 RowBox[{
  FractionBox["M12C", 
   RowBox[{"1", "+", "R13_B"}]], "+", 
  FractionBox[
   RowBox[{"M13C", " ", "R13_B"}], 
   RowBox[{"1", "+", "R13_B"}]], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["M16O", 
      RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
     FractionBox[
      RowBox[{"M17O", " ", "R17_B"}], 
      RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
     FractionBox[
      RowBox[{"M18O", " ", "R18_B"}], 
      RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371078444*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"7a76df1e-8a3b-4ce6-806c-54a41d428edc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"R13A", "+", 
      RowBox[{"2", " ", "R17A"}]}], "K45"]}], "+", "R45A"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710834303`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"ce493f55-30f2-4aa6-be21-c37b75b2643b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "R13A", " ", "R17A"}], "+", 
      SuperscriptBox["R17A", "2"], "+", 
      RowBox[{"2", " ", "R18A"}]}], "K46"]}], "+", "R46A"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710874205`*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"5321b1d5-0fd3-460b-a028-5523a1af7dc1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"R13A", " ", 
       SuperscriptBox["R17A", "2"]}], "+", 
      RowBox[{"2", " ", "R13A", " ", "R18A"}], "+", 
      RowBox[{"2", " ", "R17A", " ", "R18A"}]}], "K47"]}], "+", "R47A"}], 
  "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371090412*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"f7644678-b1b0-49f8-a691-84faa954a040"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "R17A", " ", "R18A"}], "+", 
      SuperscriptBox["R18A", "2"]}], "K48"]}], "+", "R48A"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371094401*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"5c51a2b5-181d-41cf-95df-312abcc2dc79"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"R13A", " ", 
      SuperscriptBox["R18A", "2"]}], "K49"]}], "+", "R49A"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443710973935`*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"b222607f-798e-4ed1-9023-c7c0cb4a89a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"R13B", "+", 
      RowBox[{"2", " ", "R17B"}]}], "K45"]}], "+", "R45B"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443711013823`*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"ca11f765-d42c-4a77-8825-963d23b838c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "R13B", " ", "R17B"}], "+", 
      SuperscriptBox["R17B", "2"], "+", 
      RowBox[{"2", " ", "R18B"}]}], "K46"]}], "+", "R46B"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371104375*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"d733e811-af9c-40c3-9197-e11b1410d351"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R47B", "-", 
   FractionBox[
    RowBox[{
     RowBox[{"2", " ", "R13B", " ", "R18B"}], "+", 
     RowBox[{"2", " ", "R17B", " ", "R18B"}], "+", 
     RowBox[{"R13B", " ", 
      SuperscriptBox["R17_B", "2"]}]}], "K47"]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443711083636`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"5a389053-6aa5-4520-be3a-a3312ec5c03a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "R17B", " ", "R18B"}], "+", 
      SuperscriptBox["R18B", "2"]}], "K48"]}], "+", "R48B"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443711123533`*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"a1fec35a-898c-4cfc-b0ec-35202f33264f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"R13B", " ", 
      SuperscriptBox["R18B", "2"]}], "K49"]}], "+", "R49B"}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443711163425`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"6c5fa3a1-b2f8-401e-be67-416f6e68b848"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R45AB", "-", 
   RowBox[{
    FractionBox["1", "K45"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{
        FractionBox[
         RowBox[{"mBA", " ", "R13B"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_B"}], 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M18O", " ", "R18_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
           ")"}]}]], "+", 
        FractionBox[
         RowBox[{"mAB", " ", "R13A"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_A"}], 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_A"}], 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
       RowBox[{
        FractionBox["mBA", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_B"}], 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M18O", " ", "R18_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
           ")"}]}]], "+", 
        FractionBox["mAB", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_A"}], 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_A"}], 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"mBA", " ", "R17B"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox[
           RowBox[{"mAB", " ", "R17A"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}]}], 
       RowBox[{
        FractionBox["mBA", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_B"}], 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M18O", " ", "R18_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
           ")"}]}]], "+", 
        FractionBox["mAB", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_A"}], 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_A"}], 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}]]}], 
     ")"}]}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371126315*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"b328696a-a6fa-4ffc-98a8-a3f1d9a1d028"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R46AB", "-", 
   RowBox[{
    FractionBox["1", "K46"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R13B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R13A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R17B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R17A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["mBA", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox["mAB", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["mBA", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox["mAB", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}]}], ")"}]}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"mBA", " ", "R17B"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox[
           RowBox[{"mAB", " ", "R17A"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}], "2"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["mBA", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox["mAB", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"mBA", " ", "R18B"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox[
           RowBox[{"mAB", " ", "R18A"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}]}], 
       RowBox[{
        FractionBox["mBA", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_B"}], 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M18O", " ", "R18_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
           ")"}]}]], "+", 
        FractionBox["mAB", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_A"}], 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_A"}], 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}]]}], 
     ")"}]}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443712200627`*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"b5bd2351-f685-4a95-8b53-0958cda66f07"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R47AB", "-", 
   RowBox[{
    FractionBox["1", "K47"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R13B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R13A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"mBA", " ", "R17B"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13_B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13_B"}], 
                 RowBox[{"1", "+", "R13_B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17_B"}], 
                    RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18_B"}], 
                    RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox[
             RowBox[{"mAB", " ", "R17A"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13_A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13_A"}], 
                 RowBox[{"1", "+", "R13_A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17_A"}], 
                    RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                   RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
           ")"}], "2"]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["mBA", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox["mAB", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            FractionBox["mBA", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13_B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13_B"}], 
                 RowBox[{"1", "+", "R13_B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17_B"}], 
                    RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18_B"}], 
                    RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox["mAB", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13_A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13_A"}], 
                 RowBox[{"1", "+", "R13_A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17_A"}], 
                    RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                   RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
           ")"}], "2"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R13B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R13A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R18B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R18A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox["mBA", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox["mAB", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["mBA", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox["mAB", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R17B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R17A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R18B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R18A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}]}], ")"}], "/", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["mBA", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox["mAB", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}], "2"]}]}], ")"}]}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443713108196`*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"a9b022da-754e-4b72-8b3a-2e417a3c009b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R48AB", "-", 
   RowBox[{
    FractionBox["1", "K48"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R17B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R17A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"mBA", " ", "R18B"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_B"}], 
                RowBox[{"1", "+", "R13_B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18_B"}], 
                   RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox[
            RowBox[{"mAB", " ", "R18A"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13_A"}], 
                RowBox[{"1", "+", "R13_A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17_A"}], 
                   RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                  RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
          ")"}]}], ")"}], "/", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["mBA", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox["mAB", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}], "2"]}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"mBA", " ", "R18B"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox[
           RowBox[{"mAB", " ", "R18A"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}], "2"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["mBA", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_B"}], 
               RowBox[{"1", "+", "R13_B"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                 FractionBox[
                  RowBox[{"M18O", " ", "R18_B"}], 
                  RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
             ")"}]}]], "+", 
          FractionBox["mAB", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["M12C", 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              FractionBox[
               RowBox[{"M13C", " ", "R13_A"}], 
               RowBox[{"1", "+", "R13_A"}]], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M16O", 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 FractionBox[
                  RowBox[{"M17O", " ", "R17_A"}], 
                  RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                 RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
         ")"}], "2"]]}], ")"}]}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.799644371390605*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"dfee25d7-3c88-4ddf-84a3-ad2645ec9f72"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R49AB", "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"mBA", " ", "R13B"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_B"}], 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M18O", " ", "R18_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
           ")"}]}]], "+", 
        FractionBox[
         RowBox[{"mAB", " ", "R13A"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_A"}], 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_A"}], 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], ")"}],
       " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"mBA", " ", "R18B"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["M12C", 
              RowBox[{"1", "+", "R13_B"}]], "+", 
             FractionBox[
              RowBox[{"M13C", " ", "R13_B"}], 
              RowBox[{"1", "+", "R13_B"}]], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M16O", 
                 RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                FractionBox[
                 RowBox[{"M17O", " ", "R17_B"}], 
                 RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                FractionBox[
                 RowBox[{"M18O", " ", "R18_B"}], 
                 RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
            ")"}]}]], "+", 
         FractionBox[
          RowBox[{"mAB", " ", "R18A"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["M12C", 
              RowBox[{"1", "+", "R13_A"}]], "+", 
             FractionBox[
              RowBox[{"M13C", " ", "R13_A"}], 
              RowBox[{"1", "+", "R13_A"}]], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M16O", 
                 RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                FractionBox[
                 RowBox[{"M17O", " ", "R17_A"}], 
                 RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
        ")"}], "2"]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"K49", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["mBA", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_B"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_B"}], 
             RowBox[{"1", "+", "R13_B"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
               FractionBox[
                RowBox[{"M18O", " ", "R18_B"}], 
                RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
           ")"}]}]], "+", 
        FractionBox["mAB", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "R13_A"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["M12C", 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            FractionBox[
             RowBox[{"M13C", " ", "R13_A"}], 
             RowBox[{"1", "+", "R13_A"}]], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M16O", 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               FractionBox[
                RowBox[{"M17O", " ", "R17_A"}], 
                RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
               RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], ")"}],
       " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         FractionBox["mBA", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "R17_B", "+", "R18_B"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["M12C", 
              RowBox[{"1", "+", "R13_B"}]], "+", 
             FractionBox[
              RowBox[{"M13C", " ", "R13_B"}], 
              RowBox[{"1", "+", "R13_B"}]], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M16O", 
                 RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                FractionBox[
                 RowBox[{"M17O", " ", "R17_B"}], 
                 RowBox[{"1", "+", "R17_B", "+", "R18_B"}]], "+", 
                FractionBox[
                 RowBox[{"M18O", " ", "R18_B"}], 
                 RowBox[{"1", "+", "R17_B", "+", "R18_B"}]]}], ")"}]}]}], 
            ")"}]}]], "+", 
         FractionBox["mAB", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", "R17_A", "+", "R18_A"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["M12C", 
              RowBox[{"1", "+", "R13_A"}]], "+", 
             FractionBox[
              RowBox[{"M13C", " ", "R13_A"}], 
              RowBox[{"1", "+", "R13_A"}]], "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M16O", 
                 RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                FractionBox[
                 RowBox[{"M17O", " ", "R17_A"}], 
                 RowBox[{"1", "+", "R17_A", "+", "R18_A"}]], "+", 
                RowBox[{"M18O", " ", "x18_A"}]}], ")"}]}]}], ")"}]}]]}], 
        ")"}], "2"]}], ")"}]}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.7899832161189566`*^9, 3.7899832801058598`*^9, 
  3.789983563639536*^9, 3.789983616926631*^9, 3.7899836893481035`*^9, 
  3.7927491116767664`*^9, 3.7996443714414682`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"7e96ded4-0bac-473e-8f2b-ccedb924500d"]
}, Open  ]]
},
WindowSize->{2560, 1357},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8856, 285, 808, "Input",ExpressionUUID->"a3b1ffd4-5f84-4f9a-abd1-05092b82156e"],
Cell[9439, 309, 343, 6, 51, "Output",ExpressionUUID->"ee466d03-8189-404a-9871-0f8e7ad3dc24"],
Cell[9785, 317, 347, 6, 51, "Output",ExpressionUUID->"8653c78c-3331-4dba-8125-9d0b91b5a530"],
Cell[10135, 325, 357, 6, 51, "Output",ExpressionUUID->"2875b43e-da67-4fe1-9a25-39425e1d6f1f"],
Cell[10495, 333, 359, 6, 51, "Output",ExpressionUUID->"29cf513c-89b4-4b9b-a08f-53f61faabba8"],
Cell[10857, 341, 361, 6, 51, "Output",ExpressionUUID->"2cd4c9a9-b3bf-4237-b6f4-4313e6a954ff"],
Cell[11221, 349, 341, 6, 51, "Output",ExpressionUUID->"da4fd26b-33d8-465f-a5d0-20faaaab9a36"],
Cell[11565, 357, 345, 6, 51, "Output",ExpressionUUID->"fb493a57-4a59-4943-8ae7-7dfa779289e6"],
Cell[11913, 365, 357, 6, 51, "Output",ExpressionUUID->"d90d3723-0b5b-4af8-863b-756be3ac6cf3"],
Cell[12273, 373, 359, 6, 51, "Output",ExpressionUUID->"5b4c9fce-0430-4b3f-a78c-ae77ea97c3a7"],
Cell[12635, 381, 362, 6, 51, "Output",ExpressionUUID->"51f6a229-bcce-484f-8c08-c3005c68fe1e"],
Cell[13000, 389, 751, 19, 51, "Output",ExpressionUUID->"2f2877b7-2a7e-4863-ac8f-268ad1586ea9"],
Cell[13754, 410, 819, 21, 51, "Output",ExpressionUUID->"7a76df1e-8a3b-4ce6-806c-54a41d428edc"],
Cell[14576, 433, 458, 11, 49, "Output",ExpressionUUID->"ce493f55-30f2-4aa6-be21-c37b75b2643b"],
Cell[15037, 446, 539, 13, 52, "Output",ExpressionUUID->"5321b1d5-0fd3-460b-a028-5523a1af7dc1"],
Cell[15579, 461, 581, 14, 52, "Output",ExpressionUUID->"f7644678-b1b0-49f8-a691-84faa954a040"],
Cell[16163, 477, 497, 12, 52, "Output",ExpressionUUID->"5c51a2b5-181d-41cf-95df-312abcc2dc79"],
Cell[16663, 491, 459, 11, 52, "Output",ExpressionUUID->"b222607f-798e-4ed1-9023-c7c0cb4a89a9"],
Cell[17125, 504, 458, 11, 49, "Output",ExpressionUUID->"ca11f765-d42c-4a77-8825-963d23b838c7"],
Cell[17586, 517, 537, 13, 52, "Output",ExpressionUUID->"d733e811-af9c-40c3-9197-e11b1410d351"],
Cell[18126, 532, 556, 12, 52, "Output",ExpressionUUID->"5a389053-6aa5-4520-be3a-a3312ec5c03a"],
Cell[18685, 546, 499, 12, 52, "Output",ExpressionUUID->"a1fec35a-898c-4cfc-b0ec-35202f33264f"],
Cell[19187, 560, 459, 11, 52, "Output",ExpressionUUID->"6c5fa3a1-b2f8-401e-be67-416f6e68b848"],
Cell[19649, 573, 7457, 196, 197, "Output",ExpressionUUID->"b328696a-a6fa-4ffc-98a8-a3f1d9a1d028"],
Cell[27109, 771, 15492, 395, 500, "Output",ExpressionUUID->"b5bd2351-f685-4a95-8b53-0958cda66f07"],
Cell[42604, 1168, 21686, 544, 721, "Output",ExpressionUUID->"a9b022da-754e-4b72-8b3a-2e417a3c009b"],
Cell[64293, 1714, 9993, 253, 334, "Output",ExpressionUUID->"dfee25d7-3c88-4ddf-84a3-ad2645ec9f72"],
Cell[74289, 1969, 7575, 201, 266, "Output",ExpressionUUID->"7e96ded4-0bac-473e-8f2b-ccedb924500d"]
}, Open  ]]
}
]
*)

