(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     97712,       2437]
NotebookOptionsPosition[     96964,       2417]
NotebookOutlinePosition[     97336,       2433]
CellTagsIndexPosition[     97293,       2430]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"boxmuller", "[", 
    RowBox[{"sigma_", ",", " ", "z1_", ",", "z2_"}], "]"}], ":=", 
   RowBox[{"sigma", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "*", 
       RowBox[{"Log", "[", "z1", "]"}]}], ")"}], "^", "0.5"}], "*", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", "*", "Pi", "*", "z2"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"InitalR17", "[", 
     RowBox[{"r45_", ",", "r46_", ",", "r47_", ",", "r17_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"r45", "-", 
         RowBox[{"2", "*", "r17"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{"r46", "-", 
         RowBox[{"2", "*", "r17", "*", "r45"}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"r17", "^", "2"}]}]}], ")"}]}], "+", 
      RowBox[{"r17", "*", 
       RowBox[{"(", 
        RowBox[{"r46", "-", 
         RowBox[{"2", "*", "r17", "*", "r45"}], "+", 
         RowBox[{"3", "*", 
          RowBox[{"r17", "^", "2"}]}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"r17", "^", "2"}], "*", 
       RowBox[{"(", 
        RowBox[{"r45", "-", 
         RowBox[{"2", "*", "r17"}]}], ")"}]}], "-", "r47"}], "\[Equal]", 
     "0"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"actual", " ", "system", " ", "of", " ", "non"}], "-", 
    RowBox[{"linear", " ", "equations"}]}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"f1", ":=", 
   RowBox[{
    RowBox[{"r45A", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", "R17A"}], "+", "R13A"}], ")"}], "/", "K45"}]}], 
    "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f2", ":=", 
   RowBox[{
    RowBox[{"r46A", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", "R18A"}], "+", 
        RowBox[{"R17A", "^", "2"}], "+", 
        RowBox[{"2", "*", "R13A", "*", "R17A"}]}], ")"}], "/", "K46"}]}], 
    "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f3", ":=", 
   RowBox[{
    RowBox[{"r47A", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", "R17A", "*", "R18A"}], "+", 
        RowBox[{"2", "*", "R13A", "*", "R18A"}], "+", 
        RowBox[{"R13A", "*", 
         RowBox[{"R17A", "^", "2"}]}]}], ")"}], "/", "K47"}]}], "\[Equal]", 
    "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f4", ":=", 
   RowBox[{
    RowBox[{"r45B", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", "R17B"}], "+", "R13B"}], ")"}], "/", "K45"}]}], 
    "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f5", ":=", 
   RowBox[{
    RowBox[{"r46B", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", "R18B"}], "+", 
        RowBox[{"R17B", "^", "2"}], "+", 
        RowBox[{"2", "*", "R13B", "*", "R17B"}]}], ")"}], "/", "K46"}]}], 
    "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f6", ":=", 
   RowBox[{
    RowBox[{"r47B", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "*", "R17B", "*", "R18B"}], "+", 
        RowBox[{"2", "*", "R13B", "*", "R18B"}], "+", 
        RowBox[{"R13B", "*", 
         RowBox[{"R17B", "^", "2"}]}]}], ")"}], "/", "K47"}]}], "\[Equal]", 
    "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f7", ":=", 
   RowBox[{
    RowBox[{"r45AB", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R17B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R17A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"mB", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
           "+", 
           RowBox[{"mA", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"R13B", "*", "mB"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13B", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
           "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"R13A", "*", "mA"}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13A", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"mB", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13B", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
           "+", 
           RowBox[{"mA", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13A", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}]}], ")"}], "/", "K45"}]}], "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f8", ":=", 
   RowBox[{
    RowBox[{"r46AB", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"R17B", "*", "mB"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                 RowBox[{"M12C", "/", 
                  RowBox[{"(", 
                   RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"R17A", "*", "mA"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                 RowBox[{"M12C", "/", 
                  RowBox[{"(", 
                   RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
           ")"}], "^", "2"}], "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"mB", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                 RowBox[{"M12C", "/", 
                  RowBox[{"(", 
                   RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
            "+", 
            RowBox[{"mA", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                 RowBox[{"M12C", "/", 
                  RowBox[{"(", 
                   RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
           ")"}], "^", "2"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"mB", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
           "+", 
           RowBox[{"mA", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                  ")"}]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                RowBox[{"M12C", "/", 
                 RowBox[{"(", 
                  RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
          ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R17B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R17A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"mB", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{"mA", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"mB", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{"mA", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}]}], ")"}]}]}], ")"}], "/", "K46"}]}], "\[Equal]", "0"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"f9", ":=", 
   RowBox[{
    RowBox[{"r47AB", "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R17B", "*", "mB"}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M12C", "/", 
                    RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
              "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R17A", "*", "mA"}], ")"}], "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M12C", "/", 
                    RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
              ")"}], "^", "2"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"mB", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{"mA", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"mB", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M12C", "/", 
                    RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
              "+", 
              RowBox[{"mA", "/", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", "*", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                   RowBox[{"M12C", "/", 
                    RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
              ")"}], "^", "2"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R13A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"mB", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{"mA", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R13A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"mB", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{"mA", "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R17B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R17A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18B", "*", "mB"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
             "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"R18A", "*", "mA"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                    ")"}]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                  RowBox[{"M12C", "/", 
                   RowBox[{"(", 
                    RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}],
             ")"}]}], ")"}], "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"mB", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17B"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18B", "+", "R17B", "+", "1"}], ")"}]}]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"M13C", "*", "R13B"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"R13B", "+", "1"}], ")"}]}], "+", 
                 RowBox[{"M12C", "/", 
                  RowBox[{"(", 
                   RowBox[{"R13B", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}], 
            "+", 
            RowBox[{"mA", "/", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}], "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", "*", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M18O", "*", "R18A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"M17O", "*", "R17A"}], ")"}], "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}], "+", 
                    RowBox[{"M16O", "/", 
                    RowBox[{"(", 
                    RowBox[{"R18A", "+", "R17A", "+", "1"}], ")"}]}]}], 
                   ")"}]}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"M13C", "*", "R13A"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{"R13A", "+", "1"}], ")"}]}], "+", 
                 RowBox[{"M12C", "/", 
                  RowBox[{"(", 
                   RowBox[{"R13A", "+", "1"}], ")"}]}]}], ")"}]}], ")"}]}]}], 
           ")"}], "^", "2"}]}]}], ")"}], "/", "K47"}]}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Save", "[", 
   RowBox[{"\"\<equations-r45-r46-r47.m\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
     "f1", ",", "f2", ",", "f3", ",", "f4", ",", "f5", ",", "f6", ",", "f7", 
      ",", "f8", ",", "f9", ",", "boxmuller", ",", "InitalR17"}], "}"}]}], 
   "]"}], ";"}], "\[IndentingNewLine]", "f9"}], "Input",
 CellChangeTimes->{{3.7982593423346205`*^9, 3.7982593652460365`*^9}, 
   3.798259462685873*^9, {3.798259497516323*^9, 3.7982594985708447`*^9}, {
   3.798259820012078*^9, 3.7982598253864527`*^9}, 3.798260046126978*^9, {
   3.7982624213308783`*^9, 3.798262423886196*^9}, 3.7982624551851673`*^9, {
   3.798349159852742*^9, 3.7983491618246746`*^9}, 3.798349251975521*^9, {
   3.7983493294063077`*^9, 3.7983493303076615`*^9}, {3.798349429444467*^9, 
   3.7983494455836816`*^9}, {3.798349798820822*^9, 3.798349805082915*^9}, {
   3.798349875695518*^9, 3.7983498850591516`*^9}, {3.798350125279817*^9, 
   3.7983501668196917`*^9}, {3.798350388986066*^9, 3.7983504016653786`*^9}, {
   3.7983504614878063`*^9, 3.79835046540959*^9}, {3.798350576543048*^9, 
   3.798350577745615*^9}, {3.798351554810336*^9, 3.7983515579155593`*^9}, {
   3.7983516162412043`*^9, 3.798351630918158*^9}, {3.798352004638773*^9, 
   3.798352006141239*^9}, {3.798353189959386*^9, 3.7983532423961773`*^9}, {
   3.7983544370729823`*^9, 3.7983544446003275`*^9}, {3.798354804287284*^9, 
   3.7983548299516134`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"26ba8208-6ec8-4a74-b69d-08addd684389"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     FractionBox["1", "K47"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"mA", " ", "R13A"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox[
             RowBox[{"mB", " ", "R13B"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"mA", " ", "R17A"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "R17A", "+", "R18A"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M12C", 
                  RowBox[{"1", "+", "R13A"}]], "+", 
                 FractionBox[
                  RowBox[{"M13C", " ", "R13A"}], 
                  RowBox[{"1", "+", "R13A"}]], "+", 
                 RowBox[{"2", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                    FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                    FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
                ")"}]}]], "+", 
             FractionBox[
              RowBox[{"mB", " ", "R17B"}], 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "R17B", "+", "R18B"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M12C", 
                  RowBox[{"1", "+", "R13B"}]], "+", 
                 FractionBox[
                  RowBox[{"M13C", " ", "R13B"}], 
                  RowBox[{"1", "+", "R13B"}]], "+", 
                 RowBox[{"2", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                    FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                    FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
                ")"}]}]]}], ")"}], "2"]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["mA", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox["mB", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             FractionBox["mA", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "R17A", "+", "R18A"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M12C", 
                  RowBox[{"1", "+", "R13A"}]], "+", 
                 FractionBox[
                  RowBox[{"M13C", " ", "R13A"}], 
                  RowBox[{"1", "+", "R13A"}]], "+", 
                 RowBox[{"2", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                    FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                    FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
                ")"}]}]], "+", 
             FractionBox["mB", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "R17B", "+", "R18B"}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox["M12C", 
                  RowBox[{"1", "+", "R13B"}]], "+", 
                 FractionBox[
                  RowBox[{"M13C", " ", "R13B"}], 
                  RowBox[{"1", "+", "R13B"}]], "+", 
                 RowBox[{"2", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                    FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                    FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
                ")"}]}]]}], ")"}], "2"]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"mA", " ", "R13A"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox[
             RowBox[{"mB", " ", "R13B"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"mA", " ", "R18A"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17A", "+", "R18A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox[
             RowBox[{"mB", " ", "R18B"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17B", "+", "R18B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FractionBox["mA", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox["mB", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R13B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["mA", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17A", "+", "R18A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox["mB", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17B", "+", "R18B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"mA", " ", "R17A"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17A", "+", "R18A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox[
             RowBox[{"mB", " ", "R17B"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17B", "+", "R18B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             RowBox[{"mA", " ", "R18A"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17A", "+", "R18A"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13A"}], 
                 RowBox[{"1", "+", "R13A"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18A"}], 
                    RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
               ")"}]}]], "+", 
            FractionBox[
             RowBox[{"mB", " ", "R18B"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "+", "R17B", "+", "R18B"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                FractionBox["M12C", 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                FractionBox[
                 RowBox[{"M13C", " ", "R13B"}], 
                 RowBox[{"1", "+", "R13B"}]], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["M16O", 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M17O", " ", "R17B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                   FractionBox[
                    RowBox[{"M18O", " ", "R18B"}], 
                    RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
               ")"}]}]]}], ")"}]}], ")"}], "/", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["mA", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17A", "+", "R18A"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13A"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13A"}], 
                RowBox[{"1", "+", "R13A"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17A"}], 
                   RowBox[{"1", "+", "R17A", "+", "R18A"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18A"}], 
                   RowBox[{"1", "+", "R17A", "+", "R18A"}]]}], ")"}]}]}], 
              ")"}]}]], "+", 
           FractionBox["mB", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", "R17B", "+", "R18B"}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["M12C", 
                RowBox[{"1", "+", "R13B"}]], "+", 
               FractionBox[
                RowBox[{"M13C", " ", "R13B"}], 
                RowBox[{"1", "+", "R13B"}]], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FractionBox["M16O", 
                   RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                  FractionBox[
                   RowBox[{"M17O", " ", "R17B"}], 
                   RowBox[{"1", "+", "R17B", "+", "R18B"}]], "+", 
                  FractionBox[
                   RowBox[{"M18O", " ", "R18B"}], 
                   RowBox[{"1", "+", "R17B", "+", "R18B"}]]}], ")"}]}]}], 
              ")"}]}]]}], ")"}], "2"]}]}], ")"}]}]}], "+", "r47AB"}], 
  "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{
  3.798351646924807*^9, 3.7983520088474936`*^9, 3.798353193403041*^9, 
   3.79835324619643*^9, {3.79835444077839*^9, 3.798354445756295*^9}, {
   3.7983548143369856`*^9, 3.798354835244429*^9}, 3.7983549738892198`*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"fa1a7c90-4562-485c-8502-387b6be3755f"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.798351641916441*^9, 
  3.798351644004952*^9}},ExpressionUUID->"e5ad36f2-cb34-4d32-abec-\
8442de1863f2"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.7983491713558044`*^9, {3.7983516397806864`*^9, 
   3.798351643257204*^9}},ExpressionUUID->"bb4657ab-514e-4c68-ba34-\
65311eda1714"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.79835014044884*^9, 3.798350140795925*^9}, 
   3.7983516406822405`*^9},ExpressionUUID->"7530ac07-edd6-4b30-aa16-\
60b797b5601d"]
},
WindowSize->{1440, 817},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>0.9 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 72749, 1805, 1319, "Input",ExpressionUUID->"26ba8208-6ec8-4a74-b69d-08addd684389"],
Cell[73332, 1829, 23097, 569, 620, "Output",ExpressionUUID->"fa1a7c90-4562-485c-8502-387b6be3755f"]
}, Open  ]],
Cell[96444, 2401, 152, 3, 26, "Input",ExpressionUUID->"e5ad36f2-cb34-4d32-abec-8442de1863f2"],
Cell[96599, 2406, 182, 4, 26, "Input",ExpressionUUID->"bb4657ab-514e-4c68-ba34-65311eda1714"],
Cell[96784, 2412, 176, 3, 26, "Input",ExpressionUUID->"7530ac07-edd6-4b30-aa16-60b797b5601d"]
}
]
*)

